Skip to content

Gospel of Saint Luke

The subject will be treated under the following heads:

I. Biography of Saint Luke ;
II.Authenticity of the Gospel ;
III. Integrity of the Gospel ;
IV. Purpose and Contents ;
V. Sources of the Gospel: Synoptic Problem ;
VI. Saint Luke's Accuracy ;
VII. Lysanias, Tetrarch of Abilene ;
VIII. Who Spoke the Magnificat?
IX. The Census of Quirinius ;
X. Saint Luke and Josephus.

I. BIOGRAPHY OF SAINT LUKE

The name Lucas (Luke) is probably an abbreviation from Lucanus, like Annas from Ananus, Apollos from Apollonius, Artemas from Artemidorus, Demas from Demetrius, etc. (Schanz, "Evang. des heiligen Lucas", 1, 2; Lightfoot on "Col.", iv, 14; Plummer, "St. Luke", introd.)

The word Lucas seems to have been unknown before the Christian Era ; but Lucanus is common in inscriptions, and is found at the beginning and end of the Gospel in some Old Latin manuscripts (ibid.). It is generally held that St. Luke was a native of Antioch. Eusebius (Hist. Eccl. III, iv, 6) has: Loukas de to men genos on ton ap Antiocheias, ten episteuen iatros, ta pleista suggegonos to Paulo, kai rots laipois de ou parergos ton apostolon homilnkos --"Lucas vero domo Antiochenus, arte medicus, qui et cum Paulo diu conjunctissime vixit, et cum reliquis Apostolis studiose versatus est." Eusebius has a clearer statement in his "Quæstiones Evangelicæ", IV, i, 270: ho de Loukas to men genos apo tes Boomenes Antiocheias en --"Luke was by birth a native of the renowned Antioch" (Schmiedel, "Encyc. Bib."). Spitta, Schmiedel, and Harnack think this is a quotation from Julius Africanus (first half of the third century). In Codex Bezæ (D) Luke is introduced by a "we" as early as Acts 11:28 ; and, though this is not a correct reading, it represents a very ancient tradition. The writer of Acts took a special interest in Antioch and was well acquainted with it ( Acts 11:19-27 ; 13:1 ; 14:18-21 , 14:25 , 15:22, 23, 30, 35 ; 18:22 ). We are told the locality of only one deacon, "Nicolas, a proselyte of Antioch", 6:5 ; and it has been pointed out by Plummer that, out of eight writers who describe the Russian campaign of 1812, only two, who were Scottish, mention that the Russian general, Barclay de Tolly, was of Scottish extraction. These considerations seem to exclude the conjecture of Renan and Ramsay that St. Luke was a native of Philippi.

St. Luke was not a Jew. He is separated by St. Paul from those of the circumcision ( Colossians 4:14 ), and his style proves that he was a Greek. Hence he cannot be identified with Lucius the prophet of Acts 13:1 , nor with Lucius of Romans 16:21 , who was cognatus of St. Paul. From this and the prologue of the Gospel it follows that Epiphanius errs when he calls him one of the Seventy Disciples; nor was he the companion of Cleophas in the journey to Emmaus after the Resurrection (as stated by Theophylact and the Greek Menol.). St. Luke had a great knowledge of the Septuagint and of things Jewish, which he acquired either as a Jewish proselyte (St. Jerome) or after he became a Christian, through his close intercourse with the Apostles and disciples. Besides Greek, he had many opportunities of acquiring Aramaic in his native Antioch, the capital of Syria. He was a physician by profession, and St. Paul calls him "the most dear physician" ( Colossians 4:14 ). This avocation implied a liberal education, and his medical training is evidenced by his choice of medical language. Plummer suggests that he may have studied medicine at the famous school of Tarsus, the rival of Alexandria and Athens, and possibly met St. Paul there. From his intimate knowledge of the eastern Mediterranean, it has been conjectured that he had lengthened experience as a doctor on board ship. He travailed a good deal, and sends greetings to the Colossians, which seems to indicate that he had visited them.

St. Luke first appears in the Acts at Troas ( 16:8 sqq. ), where he meets St. Paul, and, after the vision, crossed over with him to Europe as an Evangelist, landing at Neapolis and going on to Philippi, "being assured that God had called us to preach the Gospel to them" (note especially the transition into first person plural at verse 10 ). He was, therefore, already an Evangelist. He was present at the conversion of Lydia and her companions, and lodged in her house. He, together with St. Paul and his companions, was recognized by the pythonical spirit: "This same following Paul and us, cried out, saying: These men are the servants of the most high God, who preach unto you the way of salvation " ( verse 17 ). He beheld Paul and Silas arrested, dragged before the Roman magistrates, charged with disturbing the city, "being Jews ", beaten with rods and thrown into prison. Luke and Timothy escaped, probably because they did not look like Jews (Timothy's father was a gentile ). When Paul departed from Philippi, Luke was left behind, in all probability to carry on the work of Evangelist. At Thessalonica the Apostle received highly appreciated pecuniary aid from Philippi (Phil., iv, 15, 16), doubtless through the good offices of St. Luke. It is not unlikely that the latter remained at Philippi all the time that St. Paul was preaching at Athens and Corinth, and while he was travelling to Jerusalem and back to Ephesus, and during the three years that the Apostle was engaged at Ephesus. When St. Paul revisited Macedonia, he again met St. Luke at Philippi, and there wrote his Second Epistle to the Corinthians.

St. Jerome thinks it is most likely that St. Luke is "the brother, whose praise is in the gospel through all the churches" ( 2 Corinthians 8:18 ), and that he was one of the bearers of the letter to Corinth. Shortly afterwards, when St. Paul returned from Greece, St. Luke accompanied him from Philippi to Troas, and with him made the long coasting voyage described in Acts, xx. He went up to Jerusalem, was present at the uproar, saw the attack on the Apostle, and heard him speaking "in the Hebrew tongue" from the steps outside the fortress Antonia to the silenced crowd. Then he witnessed the infuriated Jews, in their impotent rage, rending their garments, yelling, and flinging dust into the air. We may be sure that he was a constant visitor to St. Paul during the two years of the latter's imprisonment at Cæarea. In that period he might well become acquainted with the circumstances of the death of Herod Agrippa I, who had died there eaten up by worms" ( skolekobrotos ), and he was likely to be better informed on the subject than Josephus. Ample opportunities were given him, "having diligently attained to all things from the beginning", concerning the Gospel and early Acts, to write in order what had been delivered by those "who from the beginning were eyewitnesses and ministers of the word" ( Luke 1:2, 3 ). It is held by many writers that the Gospel was written during this time, Ramsay is of opinion that the Epistle to the Hebrews was then composed, and that St. Luke had a considerable share in it. When Paul appealed to Cæsar, Luke and Aristarchus accompanied him from Cæsarea, and were with him during the stormy voyage from Crete to Malta. Thence they went on to Rome, where, during the two years that St. Paul was kept in prison, St. Luke was frequently at his side, though not continuously, as he is not mentioned in the greetings of the Epistle to the Philippians (Lightfoot, "Phil.", 35). He was present when the Epistles to the Colossians, Ephesians and Philemon were written, and is mentioned in the salutations given in two of them: "Luke the most dear physician, saluteth you" ( Colossians 4:14 ); "There salute thee . . . Mark, Aristarchus, Demas, and Luke my fellow labourers" (Philem., 24). St. Jerome holds that it was during these two years Acts was written.

We have no information about St. Luke during the interval between St. Paul's two Roman imprisonments, but he must have met several of the Apostles and disciples during his various journeys. He stood beside St. Paul in his last imprisonment ; for the Apostle, writing for the last time to Timothy, says: "I have fought a good fight, I have finished my course. . . . Make haste to come to me quickly. For Demas hath left me, loving this world. . . . Only Luke is with me" ( 2 Timothy 4:7-11 ). It is worthy of note that, in the three places where he is mentioned in the Epistles ( Colossians 4:14 ; Philemon 24 ; 2 Timothy 4:11 ) he is named with St. Mark (cf. Colossians 4:10 ), the other Evangelist who was not an Apostle (Plummer), and it is clear from his Gospel that he was well acquainted with the Gospel according to St. Mark ; and in the Acts he knows all the details of St. Peter's delivery--what happened at the house of St. Mark's mother, and the name of the girl who ran to the outer door when St. Peter knocked. He must have frequently met St. Peter, and may have assisted him to draw up his First Epistle in Greek, which affords many reminiscences of Luke's style. After St. Paul's martyrdom practically all that is known about him is contained in the ancient "Prefatio vel Argumentum Lucæ", dating back to Julius Africanus , who was born about A.D. 165. This states that he was unmarried, that he wrote the Gospel, in Achaia, and that he died at the age of seventy-four in Bithynia (probably a copyist's error for Bœotia), filled with the Holy Ghost. Epiphanius has it that he preached in Dalmatia (where there is a tradition to that effect), Gallia (Galatia?), Italy, and Macedonia. As an Evangelist, he must have suffered much for the Faith, but it is controverted whether he actually died a martyr's death. St. Jerome writes of him (De Vir. III., vii). "Sepultus est Constantinopoli, ad quam urbem vigesimo Constantii anno, ossa ejus cum reliquiis Andreæ Apostoli translata sunt [de Achaia ?]."

St. Luke its always represented by the calf or ox, the sacrificial animal, because his Gospel begins with the account of Zachary, the priest, the father of John the Baptist. He is called a painter by Nicephorus Callistus (fourteenth century), and by the Menology of Basil II, A.D. 980. A picture of the Virgin in S. Maria Maggiore, Rome, is ascribed to him, and can be traced to A.D. 847 It is probably a copy of that mentioned by Theodore Lector, in the sixth century. This writer states that the Empress Eudoxia found a picture of the Mother of God at Jerusalem, which she sent to Constantinople (see "Acta SS.", 18 Oct.). As Plummer observes. it is certain that St. Luke was an artist, at least to the extent that his graphic descriptions of the Annunciation, Visitation, Nativity, Shepherds. Presentation, the Shepherd and lost sheep, etc., have become the inspiring and favourite themes of Christian painters.

St. Luke is one of the most extensive writers of the New Testament. His Gospel is considerably longer than St. Matthew's , his two books are about as long as St. Paul's fourteen Epistles: and Acts exceeds in length the Seven Catholic Epistles and the Apocalypse. The style of the Gospel is superior to any N.T. writing except Hebrews. Renan says (Les Evangiles, xiii) that it is the most literary of the Gospels. St. Luke is a painter in words. "The author of the Third Gospel and of the Acts is the most versatile of all New Testament writers. He can be as Hebraistic as the Septuagint, and as free from Hebraisms as Plutarch. . . He is Hebraistic in describing Hebrew society and Greek when describing Greek society " (Plummer, introd.). His great command of Greek is shown by the richness of his vocabulary and the freedom of his constructions.

II. AUTHENTICITY OF THE GOSPEL

A. Internal Evidence

The internal evidence may be briefly summarized as follows:

  • The author of Acts was a companion of Saint Paul, namely, Saint Luke; and
  • the author of Acts was the author of the Gospel.
The arguments are given at length by Plummer, "St. Luke" in "Int. Crit. Com." (4th ed., Edinburgh, 1901); Harnack, "Luke the Physician" (London, 1907); "The Acts of the Apostles" (London, 1909); etc.

(1) The Author of Acts was a companion of Saint Paul, namely, Saint Luke

There is nothing more certain in Biblical criticism than this proposition. The writer of the "we" sections claims to be a companion of St. Paul. The "we" begins at Acts, xvi, 10, and continues to xvi, 17 (the action is at Philippi ). It reappears at xx, 5 (Philippi), and continues to xxi, 18 (Jerusalem). It reappears again at the departure for Rome, xxvii, 1 (Gr. text), and continues to the end of the book.

Plummer argues that these sections are by the same author as the rest of the Acts:

  • from the natural way in which they fit in;
  • from references to them in other parts; and
  • from the identity of style.
The change of person seems natural and true to the narrative, but there is no change of language. The characteristic expressions of the writer run through the whole book, and are as frequent in the "we" as in the other sections. There is no change of style perceptible. Harnack (Luke the Physician, 40) makes an exhaustive examination of every word and phrase in the first of the "we" sections (xvi, 10-17), and shows how frequent they are in the rest of the Acts and the Gospel, when compared with the other Gospels. His manner of dealing with the first word ( hos ) will indicate his method: "This temporal hos is never found in St. Matthew and St. Mark, but it occurs forty-eight times in St. Luke (Gospels and Acts ), and that in all parts of the work." When he comes to the end of his study of this section he is able to write: "After this demonstration those who declare that this passage was derived from a source, and so was not composed by the author of the whole work, take up a most difficult position. What may we suppose the author to have left unaltered in the source? Only the 'we'. For, in fact, nothing else remains. In regard to vocabulary, syntax, and style, he must have transformed everything else into his own language. As such a procedure is absolutely unimaginable, we are simply left to infer that the author is here himself speaking." He even thinks it improbable, on account of the uniformity of style, that the author was copying from a diary of his own, made at an earlier period. After this, Harnack proceeds to deal with the remaining "we" sections, with like results. But it is not alone in vocabulary, syntax and style, that this uniformity is manifest. In "The Acts of the Apostles", Harnack devotes many pages to a detailed consideration of the manner in which chronological data, and terms dealing with lands, nations, cities, and houses, are employed throughout the Acts, as well as the mode of dealing with persons and miracles, and he everywhere shows that the unity of authorship cannot be denied except by those who ignore the facts. This same conclusion is corroborated by the recurrence of medical language in all parts of the Acts and the Gospel.

That the companion of St. Paul who wrote the Acts was St. Luke is the unanimous voice of antiquity. His choice of medical language proves that the author was a physician. Westein, in his preface to the Gospel ("Novum Test. Græcum", Amsterdam, 1741, 643), states that there are clear indications of his medical profession throughout St. Luke's writings; and in the course of his commentary he points out several technical expressions common to the Evangelist and the medical writings of Galen. These were brought together by the Bollandists ("Acta SS.", 18 Oct.). In the "Gentleman's Magazine" for June, 1841, a paper appeared on the medical language of St. Luke. To the instances given in that article, Plummer and Harnack add several others; but the great book on the subject is Hobart "The Medical Language of St. Luke" (Dublin, 1882). Hobart works right through the Gospel and Acts and points out numerous words and phrases identical with those employed by such medical writers as Hippocrates, Arctæus, Galen, and Dioscorides. A few are found in Aristotle, but he was a doctor's son. The words and phrases cited are either peculiar to the Third Gospel and Acts, or are more frequent than in other New Testament writings. The argument is cumulative, and does not give way with its weakest strands. When doubtful cases and expressions common to the Septuagint, are set aside, a large number remain that seem quite unassailable. Harnack (Luke the Physician! 13) says: "It is as good as certain from the subject-matter, and more especially from the style, of this great work that the author was a physician by profession. Of course, in making such a statement one still exposes oneself to the scorn of the critics, and yet the arguments which are alleged in its support are simply convincing. . . . Those, however, who have studied it [ Hobart's book] carefully, will, I think, find it impossible to escape the conclusion that the question here is not one of merely accidental linguistic coloring, but that this great historical work was composed by a writer who was either a physician or was quite intimately acquainted with medical language and science. And, indeed, this conclusion holds good not only for the 'we' sections, but for the whole book." Harnack gives the subject special treatment in an appendix of twenty-two pages. Hawkins and Zahn come to the same conclusion. The latter observes (Einl., II, 427): "Hobart has proved for everyone who can appreciate proof that the author of the Lucan work was a man practised in the scientific language of Greek medicine --in short, a Greek physician" (quoted by Harnack, op. cit.).

In this connection, Plummer, though he speaks more cautiously of Hobart's argument, is practically in agreement with these writers. He says that when Hobart's list has been well sifted a considerable number of words remains. "The argument", he goes on to say "is cumulative. Any two or three instances of coincidence with medical writers may be explained as mere coincidences; but the large number of coincidences renders their explanation unsatisfactory for all of them, especially where the word is either rare in the LXX, or not found there at all" (64). In "The Expositor" (Nov. 1909, 385 sqq.), Mayor says of Harnack's two above-cited works: "He has in opposition to the Tübingen school of critics, successfully vindicated for St. Luke the authorship of the two canonical books ascribed to him, and has further proved that, with some few omissions, they may be accepted as trustworthy documents. . . . I am glad to see that the English translator . . . has now been converted by Harnack's argument, founded in part, as he himself confesses, on the researches of English scholars, especially Dr. Hobart, Sir W. M. Ramsay, and Sir John Hawkins." There is a striking resemblance between the prologue of the Gospel and a preface written by Dioscorides, a medical writer who studied at Tarsus in the first century (see Blass, "Philology of the Gospels "). The words with which Hippocrates begins his treatise "On Ancient Medicine " should be noted in this connection: 'Okosoi epecheiresan peri iatrikes legein he graphein, K. T. L. (Plummer, 4). When all these considerations are fully taken into account, they prove that the companion of St. Paul who wrote the Acts (and the Gospel) was a physician. Now, we learn from St. Paul that he had such a companion. Writing to the Colossians (iv, 11), he says: "Luke, the most dear physician, saluteth you." He was, therefore, with St. Paul when he wrote to the Colossians, Philemon, and Ephesians; and also when he wrote the Second Epistle to Timothy. From the manner in which he is spoken of, a long period of intercourse is implied.

(2) The Author of Acts was the Author of the Gospel

"This position", says Plummer, "is so generally admitted by critics of all schools that not much time need be spent in discussing it." Harnack may be said to be the latest prominent convert to this view, to which he gives elaborate support in the two books above mentioned. He claims to have shown that the earlier critics went hopelessly astray, and that the traditional view is the right one. This opinion is fast gaining ground even amongst ultra critics, and Harnack declares that the others hold out because there exists a disposition amongst them to ignore the facts that tell against them, and he speaks of "the truly pitiful history of the criticism of the Acts". Only the briefest summary of the arguments can be given here. The Gospel and Acts are both dedicated to Theophilus and the author of the latter work claims to be the author of the former ( Acts 1:1 ). The style and arrangement of both are so much alike that the supposition that one was written by a forger in imitation of the other is absolutely excluded. The required power of literary analysis was then unknown, and, if it were possible, we know of no writer of that age who had the wonderful skill necessary to produce such an imitation. It is to postulate a literary miracle, says Plummer, to suppose that one of the books was a forgery written in Imitation of the other. Such an idea would not have occurred to anyone; and, if it had, he could not have carried it out with such marvellous success. If we take a few chapters of the Gospel and note down the special, peculiar, and characteristic words, phrases and constructions, and then open the Acts at random, we shall find the same literary peculiarities constantly recurring. Or, if we begin with the Acts, and proceed conversely, the same results will follow. In addition to similarity, there are parallels of description, arrangement, and points of view, and the recurrence of medical language, in both books, has been mentioned under the previous heading.

We should naturally expect that the long intercourse between St. Paul and St. Luke would mutually influence their vocabulary, and their writings show that this was really the case. Hawkins (Horæ Synopticæ) and Bebb (Hast., "Dict. of the Bible ", s. v. "Luke, Gospel of") state that there are 32 words found only in St. Matt. and St. Paul ; 22 in St. Mark and St. Paul ; 21 in St. John and St. Paul ; while there are 101 found only in St. Luke and St. Paul. Of the characteristic words and phrases which mark the three Synoptic Gospels a little more than half are common to St. Matt. and St. Paul, less than half to St. Mark and St. Paul and two-thirds to St. Luke and St. Paul. Several writers have given examples of parallelism between the Gospel and the Pauline Epistles. Among the most striking are those given by Plummer (44). The same author gives long lists of words and expressions found in the Gospel and Acts and in St. Paul, and nowhere else in the New Testament. But more than this, Eager in "The Expositor" (July and August, 1894), in his attempt to prove that St. Luke was the author of Hebrews, has drawn attention to the remarkable fact that the Lucan influence on the language of St. Paul is much more marked in those Epistles where we know that St. Luke was his constant companion. Summing up, he observes: "There is in fact sufficient ground for believing that these books. Colossians, II Corinthians, the Pastoral Epistles, First (and to a lesser extent Second) Peter, possess a Lucan character." When all these points are taken into consideration, they afford convincing proof that the author of the Gospel and Acts was St. Luke, the beloved physician, the companion of St. Paul, and this is fully borne out by the external evidence.

B. External Evidence

The proof in favour of the unity of authorship, derived from the internal character of the two books, is strengthened when taken in connection with the external evidence. Every ancient testimony for the authenticity of Acts tells equally in favour of the Gospel; and every passage for the Lucan authorship of the Gospel gives a like support to the authenticity of Acts. Besides, in many places of the early Fathers both books are ascribed to St. Luke. The external evidence can be touched upon here only in the briefest manner. For external evidence in favour of Acts, see ACTS OF THE APOSTLES.

The many passages in St. Jerome, Eusebius, and Origen, ascribing the books to St. Luke, are important not only as testifying to the belief of their own, but also of earlier times. St. Jerome and Origen were great travellers, and all three were omniverous readers. They had access to practically the whole Christian literature of preceding centuries; but they nowhere hint that the authorship of the Gospel (and Acts) was ever called in question. This, taken by itself, would be a stronger argument than can be adduced for the majority of classical works. But we have much earlier testimony. Clement of Alexandria was probably born at Athens about A.D. 150. He travelled much and had for instructors in the Faith an Ionian, an Italian, a Syrian, an Egyptian, an Assyrian, and a Hebrew in Palestine. "And these men, preserving the true tradition of the blessed teaching directly from Peter and James, John and Paul, the holy Apostles, son receiving it from father, came by God's providence even unto us, to deposit among us those seeds [of truth ] which were derived from their ancestors and the Apostles ". (Strom., I, i, 11: cf. Euseb., "Hist. Eccl.", V, xi). He holds that St. Luke's Gospel was written before that of St. Mark, and he uses the four Gospels just as any modern Catholic writer. Tertullian was born at Carthage, lived some time in Rome, and then returned to Carthage. His quotations from the Gospels, when brought together by Rönsch, cover two hundred pages. He attacks Marcion for mutilating St. Luke's Gospel. and writes: "I say then that among them, and not only among the Apostolic Churches, but among all the Churches which are united with them in Christian fellowship, the Gospel of Luke, which we earnestly defend, has been maintained from its first publication" (Adv. Marc., IV, v).

The testimony of St. Irenæus is of special importance. He was born in Asia Minor, where he heard St. Polycarp give his reminiscences of St. John the Apostle, and in his numerous writings he frequently mentions other disciples of the Apostles. He was priest in Lyons during the persecution in 177, and was the bearer of the letter of the confessors to Rome. His bishop, Pothinus, whom be succeeded, was ninety years of age when he gained the crown of martyrdom in 177, and must have been born while some of the Apostles and very many of their hearers were still living. St. Irenæus , who was born about A.D. 130 (some say much earlier), is, therefore, a witness for the early tradition of Asia Minor, Rome, and Gaul. He quotes the Gospels just as any modern bishop would do, he calls them Scripture, believes even in their verbal inspiration; shows how congruous it is that there are four and only four Gospels ; and says that Luke, who begins with the priesthood and sacrifice of Zachary, is the calf. When we compare his quotations with those of Clement of Alexandria, variant readings of text present themselves. There was already established an Alexandrian type of text different from that used in the West. The Gospels had been copied and recopied so often, that, through errors of copying, etc., distinct families of text had time to establish themselves. The Gospels were so widespread that they became known to pagans. Celsus in his attack on the Christian religion was acquainted with the genealogy in St. Luke's Gospel, and his quotations show the same phenomena of variant readings.

The next witness, St. Justin Martyr, shows the position of honour the Gospels held in the Church, in the early portion of the century. Justin was born in Palestine about A.D. 105, and converted in 132-135. In his "Apology" he speaks of the memoirs of the Lord which are called Gospels, and which were written by Apostles (Matthew, John) and disciples of the Apostles (Mark, Luke). In connection with the disciples of the Apostles he cites the verses of St. Luke on the Sweat of Blood, and he has numerous quotations from all four. Westcott shows that there is no trace in Justin of the use of any written document on the life of Christ except our Gospels. "He [ Justin ] tells us that Christ was descended from Abraham through Jacob, Judah, Phares, Jesse, David --that the Angel Gabriel was sent to announce His birth to the Virgin Mary--that it was in fulfillment of the prophecy of Isaiah . . . that His parents went thither [to Bethlehem] in consequence of an enrolment under Cyrinius--that as they could not find a lodging in the village they lodged in a cave close by it, where Christ was born, and laid by Mary in a manger", etc. (Westcott, "Canon", 104). There is a constant intermixture in Justin's quotations of the narratives of St. Matthew and St. Luke. As usual in apologetical works, such as the apologies of Tatian, Athenagoras, Theophilus, Tertullian, Clement of Alexandria, Cyprian, and Eusebius, he does not name his sources because he was addressing outsiders. He states, however, that the memoirs which were called Gospels were read in the churches on Sunday along with the writings of the Prophets, in other words, they were placed on an equal rank with the Old Testament . In the "Dialogue", cv, we have a passage peculiar to St. Luke. " Jesus as He gave up His Spirit upon the Cross said, Father, into thy hands I commend my Spirit' [Luke, xxiii. 46], even as I learned from the Memoirs of this fact also." These Gospels which were read every Sunday must be the same as our four, which soon after, in the time of Irenæus, were in such long established honour, and regarded by him as inspired by the Holy Ghost. We never hear, says Salmon, of any revolution dethroning one set of Gospels and replacing them by another; so we may be sure that the Gospels honoured by the Church in Justin's day were the same as those to which the same respect was paid in the days of Irenæus, not many years after. This conclusion is strengthened not only by the nature of Justin's quotations, but by the evidence afforded by his pupil Tatian, the Assyrian, who lived a long time with him in Rome, and afterwards compiled his harmony of the Gospels, his famous "Diatessaron", in Syriac, from our four Gospels. He had travelled a great deal, and the fact that he uses only those shows that they alone were recognized by St. Justin and the Catholic Church between 130-150. This takes us back to the time when many of the hearers of the Apostles and Evangelists were still alive; for it is held by many scholars that St. Luke lived till towards the end of the first century.

Irenæus, Clement, Tatian, Justin, etc., were in as good a position for forming a judgment on the authenticity of the Gospels as we are of knowing who were the authors of Scott's novels, Macaulay's essays, Dickens's early novels, Longfellow's poems, no. xc of "Tracts for the Times" etc. But the argument does not end here. Many of the heretics who flourished from the beginning of the second century till A.D. 150 admitted St. Luke's Gospel as authoritative. This proves that it had acquired an unassailable position long before these heretics broke away from the Church. The Apocryphal Gospel of Peter, about A.D. 150, makes use of our Gospels. About the same time the Gospels, together with their titles, were translated into Latin; and here, again, we meet the phenomena of variant readings, to be found in Clement, Irenæus, Old Syriac, Justin, and Celsus, pointing to a long period of previous copying. Finally, we may ask, if the author of the two books were not St. Luke, who was he?

Harnack (Luke the Physician, 2) holds that as the Gospel begins with a prologue addressed to an individual (Theophilus) it must, of necessity, have contained in its title the name of its author. How can we explain, if St. Luke were not the author, that the name of the real, and truly great, writer came to be completely buried in oblivion, to make room for the name of such a comparatively obscure disciple as St. Luke? Apart from his connection, as supposed author, with the Third Gospel and Acts, was no more prominent than Aristarchus and Epaphras; and he is mentioned only in three places in the whole of the New Testament. If a false name were substituted for the true author, some more prominent individual would have been selected.

III. INTEGRITY OF THE GOSPEL

Marcion rejected the first two chapters and some shorter passages of the gospel, and it was at one time maintained by rationalistic writers that his was the original Gospel of which ours is a later expansion. This is now universally rejected by scholars. St. Irenæus, Tertullian, and Epiphanius charged him with mutilating the Gospel; and it is known that the reasons for his rejection of those portions were doctrinal. He cut out the account of the infancy and the genealogy, because he denied the human birth of Christ. As he rejected the Old Testament all reference to it had to be excluded. That the parts rejected by Marcion belong to the Gospel is clear from their unity of style with the remainder of the book. The characteristics of St. Luke's style run through the whole work, but are more frequent in the first two chapters than anywhere else; and they are present in the other portions omitted by Marcion. No writer in those days was capable of successfully forging such additions. The first two chapters, etc., are contained in all the manuscripts and versions, and were known to Justin Martyr and other competent witnesses. On the authenticity of the verses on the Bloody Sweat, see AGONY OF CHRIST .

IV. PURPOSE AND CONTENTS

The Gospel was written, as is gathered from the prologue (i, 1-4), for the purpose of giving Theophilus (and others like him) increased confidence in the unshakable firmness of the Christian truths in which he had been instructed, or "catechized"--the latter word being used, according to Harnack, in its technical sense. The Gospel naturally falls into four divisions:

  • Gospel of the infancy, roughly covered by the Joyful Mysteries of the Rosary (ch. i, ii);
  • ministry in Galilee, from the preaching of John the Baptist (iii, 1, to ix, 50);
  • journeyings towards Jerusalem (ix, 51-xix, 27);
  • Holy Week : preaching in and near Jerusalem, Passion, and Resurrection (xix, 28, to end of xxiv).
We owe a great deal to the industry of St. Luke. Out of twenty miracles which he records six are not found in the other Gospels : draught of fishes, widow of Naim's son, man with dropsy, ten lepers, Malchus's ear, spirit of infirmity. He alone has the following eighteen parables : good Samaritan, friend at midnight, rich fool, servants watching, two debtors, barren fig-tree, chief seats, great supper, rash builder, rash king, lost groat, prodigal son, unjust steward, rich man and Lazarus, unprofitable servants, unjust judge, Pharisee and publican, pounds. The account of the journeys towards Jerusalem (ix, 51-xix, 27) is found only in St. Luke; and he gives special prominence to the duty of prayer.

V. SOURCES OF THE GOSPEL; SYNOPTIC PROBLEM

The best information as to his sources is given by St. Luke, in the beginning of his Gospel. As many had written accounts as they heard them from "eyewitnesses and ministers of the word", it seemed good to him also, having diligently attained to all things from the beginning, to write an ordered narrative. He had two sources of information, then, eyewitnesses (including Apostles ) and written documents taken down from the words of eyewitnesses. The accuracy of these documents he was in a position to test by his knowledge of the character of the writers, and by comparing them with the actual words of the Apostles and other eyewitnesses.

That he used written documents seems evident on comparing his Gospel with the other two Synoptic Gospels, Matthew and Mark. All three frequently agree even in minute details, but in other respects there is often a remarkable divergence, and to explain these phenomena is the Synoptic Problem. St. Matthew and St. Luke alone give an account of the infancy of Christ, both accounts are independent. But when they begin the public preaching they describe it in the same way, here agreeing with St. Mark. When St. Mark ends, the two others again diverge. They agree in the main both in matter and arrangement within the limits covered by St. Mark, whose order they generally follow. Frequently all agree in the order of the narrative, but, where two agree, Mark and Luke agree against the order of Matthew, or Mark and Matthew agree against the order of Luke; Mark is always in the majority, and it is not proved that the other two ever agree against the order followed by him. Within the limits of the ground covered by St. Mark, the two other Gospels have several sections in common not found in St. Mark, consisting for the most part of discourses, and there is a closer resemblance between them than between any two Gospels where the three go over the same ground. The whole of St. Mark is practically contained in the other two. St. Matthew and St. Luke have large sections peculiar to themselves, such as the different accounts of the infancy, and the journeys towards Jerusalem in St. Luke. The parallel records have remarkable verbal coincidences. Sometimes the Greek phrases are identical, sometimes but slightly different, and again more divergent. There are various theories to explain the fact of the matter and language common to the Evangelists. Some hold that it is due to the oral teaching of the Apostles, which soon became stereotyped from constant repetition. Others hold that it is due to written sources, taken down from such teaching. Others, again, strongly maintain that Matthew and Luke used Mark or a written source extremely like it. In that case, we have evidence how very closely they kept to the original. The agreement between the discourses given by St. Luke and St. Matthew is accounted for, by some authors, by saying that both embodied the discourses of Christ that had been collected and originally written in Aramaic by St. Matthew. The long narratives of St. Luke not found in these two documents are, it is said, accounted for by his employment of what he knew to be other reliable sources, either oral or written. (The question is concisely but clearly stated by Peake "A Critical Introduction to the New Testament ", London, 1909, 101. Several other works on the subject are given in the literature at the end of this article.)

VI. SAINT LUKE'S ACCURACY

Very few writers have ever had their accuracy put to such a severe test as St. Luke, on account of the wide field covered by his writings, and the consequent liability (humanly speaking) of making mistakes; and on account of the fierce attacks to which he has been subjected.

It was the fashion, during the nineteenth century, with German rationalists and their imitators, to ridicule the "blunders" of Luke, but that is all being rapidly changed by the recent progress of archæological research. Harnack does not hesitate to say that these attacks were shameful, and calculated to bring discredit, not on the Evangelist, but upon his critics, and Ramsay is but voicing the opinion of the best modern scholars when he calls St. Luke a great and accurate historian. Very few have done so much as this latter writer, in his numerous works and in his articles in "The Expositor", to vindicate the extreme accuracy of St. Luke. Wherever archæology has afforded the means of testing St. Luke's statements, they have been found to be correct; and this gives confidence that he is equally reliable where no such corroboration is as yet available. For some of the details see ACTS OF THE APOSTLES, where a very full bibliography is given.

For the sake of illustration, one or two examples may here be given:

(1) Sergius Paulus, Proconsul in Cyprus

St. Luke says ( Acts 13 ) that when St. Paul visited Cyprus (in the reign of Claudius) Sergius Paulus was proconsul ( anthupatos ) there. Grotius asserted that this was an abuse of language, on the part of the natives, who wished to flatter the governor by calling him proconsul, instead of proprætor ( antistrategos ), which he really was; and that St. Luke used the popular appellation. Even Baronius (Annales, ad Ann. 46) supposed that, though Cyprus was only a prætorian province, it was honoured by being ruled by the proconsul of Cilicia, who must have been Sergius Paulus. But this is all a mistake. Cato captured Cyprus, Cicero was proconsul of Cilicia and Cyprus in 52 B.C.; Mark Antony gave the island to Cleopatra; Augustus made it a prætorian province in 27 B.C., but in 22 B.C. he transferred it to the senate, and it became again a proconsular province. This latter fact is not stated by Strabo, but it is mentioned by Dion Cassius (LIII). In Hadrian's time it was once more under a proprætor, while under Severus it was again administered by a proconsul. There can be no doubt that in the reign of Claudius, when St. Paul visited it, Cyprus was under a proconsul ( anthupatos ), as stated by St. Luke. Numerous coins have been discovered in Cyprus, bearing the head and name of Claudius on one side, and the names of the proconsuls of Cyprus on the other. A woodcut engraving of one is given in Conybeare and Howson's "St. Paul", at the end of chapter v. On the reverse it has: EPI KOMINOU PROKAU ANTHUPATOU: KUPRION --"Money of the Cyprians under Cominius Proclus, Proconsul." The head of Claudius (with his name) is figured on the other side. General Cesnola discovered a long inscription on a pedestal of white marble, at Solvi, in the north of the island, having the words: EPI PAULOU ANTHUPATOU --"Under Paulus Proconsul." Lightfoot, Zochler, Ramsay, Knabenbauer, Zahn, and Vigouroux hold that this was the actual (Sergius) Paulus of Acts, xiii, 7.

(2) The Politarchs in Thessalonica

An excellent example of St. Luke's accuracy is afforded by his statement that rulers of Thessalonica were called "politarchs" ( politarchai -- Acts 17:6, 8 ). The word is not found in the Greek classics; but there is a large stone in the British Museum, which was found in an arch in Thessalonica, containing an inscription which is supposed to date from the time of Vespasian. Here we find the word used by St. Luke together with the names of several such politarchs, among them being names identical with some of St. Paul's converts : Sopater, Gaius, Secundus. Burton in "American Journal of Theology" (July, 1898) has drawn attention to seventeen inscriptions proving the existence of politarchs in ancient times. Thirteen were found in Macedonia, and five were discovered in Thessalonica, dating from the middle of the first to the end of the second century.

(3) Knowledge of Pisidian Antioch, Iconium, Lystra, and Derbe

The geographical, municipal, and political knowledge of St. Luke, when speaking of Pisidian Antioch, Iconium, Lystra, and Derbe, is fully borne out by recent research (see Ramsay, "St. Paul the Traveller", and other references given in EPISTLE TO THE GALATIANS).

(4) Knowledge of Philippian customs

He is equally sure when speaking of Philippi, a Roman colony, where the duumviri were called "prætors" (strategoi--Acts 16:20, 35), a lofty title which duumviri assumed in Capua and elsewhere, as we learn from Cicero and Horace (Sat., I, v, 34). They also had lictors (rabsouchoi), after the manner of real prætors.

(5) References to Ephesus, Athens, and Corinth

His references to Ephesus, Athens, Corinth, are altogether in keeping with everything that is now known of these cities. Take a single instance: "In Ephesus St. Paul taught in the school of Tyrannus, in the city of Socrates he discussed moral questions in the market-place. How incongruous it would seem if the methods were transposed! But the narrative never makes a false step amid all the many details as the scene changes from city to city; and that is the conclusive proof that it is a picture of real life" (Ramsay, op. cit., 238). St. Luke mentions (Acts 18:2) that when St. Paul was at Corinth the Jews had been recently expelled from Rome by Claudius, and this is confirmed by a chance statement of Suetonius. He tells us (ibid., 12) that Gallio was then proconsul in Corinth (the capital of the Roman province of Achaia). There is no direct evidence that he was proconsul in Achaia, but his brother Seneca writes that Gallio caught a fever there, and went on a voyage for his health. The description of the riot at Ephesus (Acts 19) brings together, in the space of eighteen verses, an extraordinary amount of knowledge of the city, that is fully corroborated by numerous inscriptions, and representations on coins, medals, etc., recently discovered. There are allusions to the temple of Diana (one of the seven wonders of the world), to the fact that Ephesus gloried in being her temple-sweeper her caretaker (neokoros), to the theatre as the place of assembly for the people, to the town clerk (grammateus), to the Asiarchs, to sacrilegious (ierosuloi), to proconsular sessions, artificers, etc. The ecclesia (the usual word in Ephesus for the assembly of the people) and the grammateus or town-clerk (the title of a high official frequent on Ephesian coins) completely puzzled Cornelius a Lapide, Baronius, and other commentators, who imagined the ecclesia meant a synagogue, etc. (see Vigouroux, "Le Nouveau Testament et les Découvertes Archéologiques", Paris, 1890).

(6) The Shipwreck

The account of the voyage and shipwreck described in Acts (27 and 28) is regarded by competent authorities on nautical matters as a marvellous instance of accurate description (see Smith's classical work on the subject, "Voyage and Shipwreck of St. Paul" (4th ed., London, 1880). Blass (Acta Apostolorum, 186) says: "Extrema duo capita habent descriptionem clarissimam itineris maritimi quod Paulus in Italiam fecit: quæ descriptio ab homine harum rerum perito judicata est monumentum omnium pretiosissimum, quæ rei navalis ex tote antiquitate nobis relicta est. V. Breusing, 'Die Nautik der Alten' (Bremen, 1886)." See also Knowling "The Acts of the Apostles" in "Exp. Gr. Test." (London, 1900).

Lysanias tetrarch of Abilene

Gfrörer, B. Bauer, Hilgenfeld, Keim, and Holtzmann assert that St. Luke perpetrated a gross chronological blunder of sixty years by making Lysanias, the son of Ptolemy, who lived 36 B.C., and was put to death by Mark Antony, tetrarch of Abilene when John the Baptist began to preach (iii, 1). Strauss says: "He [Luke] makes rule, 30 years after the birth of Christ, a certain Lysanias, who had certainly been slain 30 years previous to that birth--a slight error of 60 years." On the face of it, it is highly improbable that such a careful writer as St. Luke would have gone out of his way to run the risk of making such a blunder, for the mere purpose of helping to fix the date of the public ministry. Fortunately, we have a complete refutation supplied by Schürer, a writer by no means over friendly to St. Luke, as we shall see when treating of the Census of Quirinius. Ptolemy Mennæus was King of the Itureans (whose kingdom embraced the Lebanon and plain of Massyas with the capital Chalcis, between the Lebanon and Anti-Lebanon) from 85-40 B.C. His territories extended on the east towards Damascus, and on the south embraced Panias, and part, at least, of Galilee. Lysanias the older succeeded his father Ptolemy about 40 B.C. (Josephus, "Ant.", XIV, xii, 3; "Bell Jud.", I, xiii, 1), and is styled by Dion Cassius "King of the Itureans" (XLIX, 32). After reigning about four or five years he was put to death by Mark Antony, at the instigation of Cleopatra, who received a large portion of his territory (Josephus, "Ant.", XV, iv, 1; "Bel. Jud.", I, xxii, 3; Dion Cassius, op. cit.).

As the latter and Porphyry call him "king", it is doubtful whether the coins bearing the superscription "Lysanias tetrarch and high priest" belong to him, for there were one or more later princes called Lysanias. After his death his kingdom was gradually divided up into at least four districts, and the three principal ones were certainly not called after him. A certain Zenodorus took on lease the possessions of Lysanias, 23 B.C., but Trachonitis was soon taken from him and given to Herod. On the death of Zenodorus in 20 B.C., Ulatha and Panias, the territories over which he ruled, were given by Augustus to Herod. This is called the tetrarchy of Zenodorus by Dion Cassius. "It seems therefore that Zenodorus, after the death of Lysanias, had received on rent a portion of his territory from Cleopatra, and that after Cleopatra's death this 'rented' domain, subject to tribute, was continued to him with the title of tetrarch" (Schürer, I, II app., 333, i). Mention is made on a monument, at Heliopolis, of "Zenodorus, son of the tetrarch Lysanias". It has been generally supposed that this is the Zenodorus just mentioned, but it is uncertain whether the first Lysanias was ever called tetrarch. It is proved from the inscriptions that there was a genealogical connection between the families of Lysanias and Zenodorus, and the same name may have been often repeated in the family. Coins for 32, 30, and 25 B.C., belonging to our Zenodorus, have the superscription, "Zenodorus tetrarch and high priest.' After the death of Herod the Great a portion of the tetrarchy of Zenodorus went to Herod's son, Philip (Jos., "Ant.", XVII, xi, 4), referred to by St. Luke, "Philip being tetrarch of Iturea" (Luke 3:1).

Another tetrarchy sliced off from the dominions of Zenodorus lay to the east between Chalcis and Damascus, and went by the name of Abila or Abilene. Abila is frequently spoken of by Josephus as a tetrarchy, and in "Ant.", XVIII, vi, 10, he calls it the "tetrarchy of Lysanias". Claudius, in A.D. 41, conferred "Abila of Lysanias" on Agrippa I (Ant., XIX, v, 1). In a. D. 53, Agrippa II obtained Abila, "which last had been the tetrarchy of Lysanias" (Ant., XX., vii, 1). "From these passages we see that the tetrarchy of Abila had belonged previously to A.D. 37 to a certain Lysanias, and seeing that Josephus nowhere previously makes any mention of another Lysanias, except the contemporary of Anthony and Cleopatra, 40-36 B.C. . . . criticism has endeavoured in various ways to show that there had not afterwards been any other, and that the tetrarchy of Abilene had its name from the older Lysanias. But this is impossible" (Schürer, 337). Lysanias I inherited the Iturean empire of his father Ptolemy, of which Abila was but a small and very obscure portion. Calchis in Coele-Syria was the capital of his kingdom, not Abila in Abilene. He reigned only about four years and was a comparatively obscure individual when compared with his father Ptolemy, or his successor Zenodorus, both of whom reigned many years. There is no reason why any portion of his kingdom should have been called after his name rather than theirs, and it is highly improbable that Josephus speaks of Abilene as called after him seventy years after his death. As Lysanias I was king over the whole region, one small portion of it could not be called his tetrarchy or kingdom, as is done by Josephus (Bel. Jud., II, xii, 8). "It must therefore be assumed as certain that at a later date the district of Abilene had been severed from the kingdom of Calchis, and had been governed by a younger Lysanias as tetrarch" (Schürer, 337). The existence of such a late Lysanias is shown by an inscription found at Abila, containing the statement that a certain Nymphaios, the freedman of Lysanias, built a street and erected a temple in the time of the "August Emperors". Augusti (Sebastoi) in the plural was never used before the death of Augustus, A.D. 14. The first contemporary Sebastoi were Tiberius and his mother Livia, i.e. at a time fifty years after the first Lysanias. An inscription at Heliopolis, in the same region, makes it probable that there were several princes of this name. "The Evangelist Luke is thoroughly correct when he assumes (iii, 1) that in the fifteenth year of Tiberius there was a Lysanias tetrarch of Abilene" (Schürer, op. cit., where full literature is given; Vigouroux, op. cit.).

Who spoke the Magnificat?

Lately an attempt has been made to ascribe the Magnificat to Elizabeth instead of to the Blessed Virgin. All the early Fathers, all the Greek manuscripts, all the versions, all the Latin manuscripts (except three) have the reading in Luke 1:46: Kai eipen Mariam--Et ait Maria [And Mary said]: Magnificat anima mea Dominum, etc. Three Old Latin manuscripts (the earliest dating from the end of the fourth cent.), a, b, l (called rhe by Westcott and Hort), have Et ait Elisabeth. These tend to such close agreement that their combined evidence is single rather than threefold. They are full of gross blunders and palpable corruptions, and the attempt to pit their evidence against the many thousands of Greek, Latin, and other manuscripts, is anything but scientific. If the evidence were reversed, Catholics would be held up to ridicule if they ascribed the Magnificat to Mary. The three manuscripts gain little or no support from the internal evidence of the passage. The Magnificat is a cento from the song of Anna (1 Samuel 2), the Psalms, and other places of the Old Testament. If it were spoken by Elizabeth it is remarkable that the portion of Anna's song that was most applicable to her is omitted: "The barren hath borne many: and she that had many children is weakened." See, on this subject, Emmet in "The Expositor" (Dec., 1909); Bernard, ibid. (March, 1907); and the exhaustive works of two Catholic writers: Ladeuze, "Revue d'histoire ecclésiastique" (Louvain, Oct., 1903); Bardenhewer, "Maria Verkündigung" (Freiburg, 1905).

The census of Quirinius

No portion of the New Testament has been so fiercely attacked as Luke 2:1-5. Schürer has brought together, under six heads, a formidable array of all the objections that can he urged against it. There is not space to refute them here; but Ramsay in his "Was Christ born in Bethlehem?" has shown that they all fall to the ground:

(1) St. Luke does not assert that a census took place all over the Roman Empire before the death of Herod, but that a decision emanated from Augustus that regular census were to be made. Whether they were carried out in general, or not, was no concern of St. Luke's. If history does not prove the existence of such a decree it certainly proves nothing against it. It was thought for a long time that the system of Indictions was inaugurated under the early Roman emperors, it is now known that they owe their origin to Constantine the Great (the first taking place fifteen years after his victory of 312), and this in spite of the fact that history knew nothing of the matter. Kenyon holds that it is very probable that Pope Damasus ordered the Vulgate to be regarded as the only authoritative edition of the Latin Bible; but it would be difficult to Prove it historically. If "history knows nothing" of the census in Palestine before 4 B.C. neither did it know anything of the fact that under the Romans in Egypt regular personal census were held every fourteen years, at least from A.D. 20 till the time of Constantine. Many of these census papers have been discovered, and they were called apographai, the name used by St. Luke. They were made without any reference to property or taxation. The head of the household gave his name and age, the name and age of his wife, children, and slaves. He mentioned how many were included in the previous census, and how many born since that time. Valuation returns were made every year. The fourteen years' cycle did not originate in Egypt (they had a different system before 19 B.C.), but most probably owed its origin to Augustus, 8 B.C., the fourteenth year of his tribunitia potestas, which was a great year in Rome, and is called the year I in some inscriptions. Apart from St. Luke and Josephus, history is equally ignorant of the second enrolling in Palestine, A.D. 6. So many discoveries about ancient times, concerning which history has been silent, have been made during the last thirty years that it is surprising modern authors should brush aside a statement of St. Luke's, a respectable first-century writer, with a mere appeal to the silence of history on the matter.

(2) The first census in Palestine, as described by St. Luke, was not made according to Roman, but Jewish, methods. St. Luke, who travelled so much, could not be ignorant of the Roman system, and his description deliberately excludes it. The Romans did not run counter to the feelings of provincials more than they could help. Jews, who were proud of being able to prove their descent, would have no objection to the enrolling described in Luke 2. Schürer's arguments are vitiated throughout by the supposition that the census mentioned by St. Luke could be made only for taxation purposes. His discussion of imperial taxation learned but beside the mark (cf. the practice in Egypt). It was to the advantage of Augustus to know the number of possible enemies in Palestine, in case of revolt.

(3) King Herod was not as independent as he is described for controversial purposes. A few years before Herod's death Augustus wrote to him. Josephus, "Ant.", XVI, ix., 3, has: "Cæsar [Augustus] . . . grew very angry, and wrote to Herod sharply. The sum of his epistle was this, that whereas of old he used him as a friend, he should now use him as his subject." It was after this that Herod was asked to number his people. That some such enrolling took place we gather from a passing remark of Josephus, "Ant.", XVII, ii, 4, "Accordingly, when all the people of the Jews gave assurance of their good will to Cæsar [Augustus], and to the king's [Herod's] government, these very men [the Pharisees] did not swear, being above six thousand." The best scholars think they were asked to swear allegiance to Augustus.

(4) It is said there was no room for Quirinius, in Syria, before the death of Herod in 4 B.C. C. Sentius Saturninus was governor there from 9-6 B.C.; and Quintilius Varus, from 6 B.C. till after the death of Herod. But in turbulent provinces there were sometimes times two Roman officials of equal standing. In the time of Caligula the administration of Africa was divided in such a way that the military power, with the foreign policy, was under the control of the lieutenant of the emperor, who could be called a hegemon (as in St. Luke), while the internal affairs were under the ordinary proconsul. The same position was held by Vespasian when he conducted the war in Palestine, which belonged to the province of Syria--a province governed by an officer of equal rank. Josephus speaks of Volumnius as being Kaisaros hegemon, together with C. Sentius Saturninus, in Syria (9-6 B.C.): "There was a hearing before Saturninus and Volumnius, who were then the presidents of Syria" (Ant., XVI, ix, 1). He is called procurator in "Bel. Jud.", I, xxvii, 1, 2. Corbulo commanded the armies of Syria against the Parthians, while Quadratus and Gallus were successively governors of Syria. Though Josephus speaks of Gallus, he knows nothing of Corbulo; but he was there nevertheless (Mommsen, "Röm. Gesch.", V, 382). A similar position to that of Corbulo must have been held by Quirinius for a few years between 7 and 4 B.C.

The best treatment of the subject is that by Ramsay "Was Christ Born in Bethlehem?" See also the valuable essays of two Catholic writers: Marucchi in "Il Bessarione" (Rome, 1897); Bour, "L'lnscription de Quirinius et le Recensement de S. Luc" (Rome, 1897). Vigouroux, "Le N. T. et les Découvertes Modernes" (Paris, 1890), has a good deal of useful information. It has been suggested that Quirinius is a copyist's error for Quintilius (Varus).

Saint Luke and Josephus

The attempt to prove that St. Luke used Josephus (but inaccurately) has completely broken down. Belser successfully refutes Krenkel in "Theol. Quartalschrift", 1895, 1896. The differences can be explained only on the supposition of entire independence. The resemblances are sufficiently accounted for by the use of the Septuagint and the common literary Greek of the time by both. See Bebb and Headlam in Hast., "Dict. of the Bible", s. vv. "Luke, Gospel" and "Acts of the Apostles", respectively. Schürer (Zeit. für W. Th., 1876) brushes aside the opinion that St. Luke read Josephus. When Acts is compared with the Septuagint and Josephus, there is convincing evidence that Josephus was not the source from which the writer of Acts derived his knowledge of Jewish history. There are numerous verbal and other coincidences with the Septuagint (Cross in "Expository Times", XI, 5:38, against Schmiedel and the exploded author of "Sup. Religion"). St. Luke did not get his names from Josephus, as contended by this last writer, thereby making the whole history a concoction. Wright in his "Some New Test. Problems" gives the names of fifty persons mentioned in St. Luke's Gospel. Thirty-two are common to the other two Synoptics, and therefore not taken from Josephus. Only five of the remaining eighteen are found in him, namely, Augustus Cæsar, Tiberius, Lysanias, Quirinius, and Annas. As Annas is always called Ananus in Josephus, the name was evidently not taken from him. This is corroborated by the way the Gospel speaks of Caiphas. St. Luke's employment of the other four names shows no connection with the Jewish historian. The mention of numerous countries, cities, and islands in Acts shows complete independence of the latter writer. St. Luke's preface bears a much closer resemblance to those of Greek medical writers than to that of Josephus. The absurdity of concluding that St. Luke must necessarily be wrong when not in agreement with Josephus is apparent when we remember the frequent contradictions and blunders in the latter writer.

More Volume: G 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

7

Gédoyn, Nicolas

A French translator and literary critic; b. at Orléans, 17 June, 1667; d. 10 August, 1744, ...

Génebrard, Gilbert

A learned Benedictine exegete and Orientalist, b. 12 December, 1535, at Riom, in the department ...

Génicot, Edward

Moral theologian, b. at Antwerp, Belgium, 18 June, 1856; d. at Louvain, 21 February, 1900. After ...

Géramb, Baron Ferdinand de

In religion, Brother Mary Joseph; Abbot and procurator-general of La Trappe, came of a noble and ...

Gérando, Joseph-Marie de

A French statesman and writer, born at Lyons, 29 February, 1772; died at Paris, 10 November, ...

Gérard, Abbot of Brogne, Saint

Born at Staves in the county of Namur, towards the end of the ninth century; died at Brogne or ...

Géry, Saint

(Latin Gaugericus ). Bishop of Cambrai - Arras ; b. of Roman parents, Gaudentius and ...

× Close

1

Gómara, Francisco Lopez de

( Or GOMORA.) Born at Seville, Spain, in 1510; studied at the University of Alcalá, ...

× Close

4

Görres, Guido

Historian, publicist, and poet; b. at Coblenz on 28 May, 1805; d. at Munich on 14 July, 1852. He ...

Görres, Johann Joseph

Born at Coblenz, in the heart of the Rhine country, 25 January, 1776; died at Munich, 29 January, ...

Görz

( Italian GORIZIA; Slovene GORICA). Capital of the Austrian crown-land Görz and ...

Göttweig, Abbey of

(GOTTWEIH, GOTTVICUM, GOTTVICENSE). A Benedictine abbey situated on a hill of the same name, ...

× Close

3

Gügler, Joseph Heinrich Aloysius

Born at Udligerschwyl, near Lucerne, Switzerland, 25 August, 1782; died at Lucerne, 28 February, ...

Günther of Cologne

(also GUNTHAR) An archbishop of that city, died 8 July, 873. He belonged to a noble ...

Günther, Anton

Philosopher ; b. 17 Nov., 1783, at Lindenau, near Leitmeritz, Bohemia ; d. at Vienna, 24 ...

× Close

Ga 103

Gabala

A titular see of Syria Prima. Ten bishops of this city are known between 325 and 553, the ...

Gabbatha

The Aramaic appellation of a place in Jerusalem, designated also under the Greek name of ...

Gaboon

V ICARIATE A POSTOLIC OF G ABUN Formerly called the Vicariate Apostolic of the Two ...

Gabriel Possenti, Blessed

Passionist student; renowned for sanctity and miracles ; born at Assisi, 1 March, 1838; died ...

Gabriel Sionita

A learned Maronite, famous for his share in the publication of the Parisian polyglot of the ...

Gabriel the Archangel, Saint

"Fortitudo Dei", one of the three archangels mentioned in the Bible . Only four appearances of ...

Gabriel, Brothers of Saint

The Congregation of the Brothers of Christian Instruction of St. Gabriel was originally founded ...

Gad

( , fortune, luck). A proper name which designates in the Bible , (I), a patriarch; (II), a ...

Gadara

A titular see of Palaestina Prima; there were two sees of this name, one in Palaestina Prima, ...

Gaddi, Agnolo, Giovanni, and Taddeo

Florentine artists, Taddeo being the father of Agnolo and Giovanni. The dates of their birth ...

Gaeta

ARCHDIOCESE OF GAETA (CAIETANA). Archdiocese in the province of Caserta in Campania (Southern ...

Gaetano, Saint

(GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...

Gagarin, Ivan Sergejewitch

Gagarin was of the princely Russian family which traces its origin to the ancient rulers of ...

Gagliardi, Achille

Ascetic writer and spiritual director ; born at Padua, Italy, in 1537; died at Modena, 6 ...

Gahan, William

A priest and author; born 5 June, 1732, in the parish of St. Nicholas, Dublin ; died ...

Gaillard, Claude Ferdinand

A French engraver and painter ; b. at Paris, 7 Jan., 1834; d. there, 27 Jan., 1887. His early ...

Gal, Saint

Of the ninety-eight bishops who have occupied the see of Clermont-Ferrand (Auvergne) the ...

Galantini, Ippolito, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Galatians, Epistle to the

GALATIA In the course of centuries, gallic tribes, related to those that invaded Italy and ...

Galatino, Pietro Colonna

Friar Minor, philosopher, theologian, Orientalist ; b. at Galatia (now Cajazzo) in Apulia; d. at ...

Galerius, Valerius Maximianus

Galerius, a native of Illyria, was made Caesar 1 March, 293, by Diocletian, whose daughter ...

Galien, Joseph

Dominican, professor of philosophy and theology at the University of Avignon, meteorologist, ...

Galilee

( Septuagint and New Testament Galilaia ). The native land of Jesus Christ, where He began ...

Galilei, Alessandro

An eminent Florentine architect ; born 1691; died 1737. Having attained some distinction, he ...

Galilei, Galileo

Generally called GALILEO. Born at Pisa, 15 February, 1564; died 8 January, 1642. His father, ...

Galitzin, Elizabeth

Princess, religious of the Sacred Heart ; born at St. Petersburg, 22 February, 1797; died in ...

Gall, Abbey of Saint

In Switzerland, Canton St. Gall, 30 miles southeast of Constance ; for many centuries one of ...

Gall, Saint

(GALLUS; in the most ancient manuscript he is called GALLO, GALLONUS, GALLUNUS, and sometimes ...

Galla

Vicariate Apostolic embracing the territory of the Galla or Oromo tribes in Abyssinia. In its ...

Galla, Saint

A Roman widow of the sixth century; feast, 5 October. According to St. Gregory the Great ...

Gallait, Louis

Flemish painter ; born at Tournai, 10 May, 1810; died in Brussels, 20 November, 1887. He ...

Galland, Antoine

French Orientalist and numismatist, b. at Rollot, near Montdidier, in Picardy, 1646, d. at ...

Gallandi, Andrea

Oratorian and patristic scholar, born at Venice, 7 December, 1709; died there 12 January, 1779, ...

Galle

DIOCESE OF GALLE (GALLENSIS). Diocese in Ceylon, created by Leo XIII 25 Aug., 1893, by ...

Gallego, Juan Nicasio

Priest and poet; born at Zamora, Spain, 14 December, 1777; died at Madrid, 9 January, 1853; ...

Galletti, Pietro Luigi

Benedictine, historian and archaeologist; b. at Rome in 1724; d. there, 13 December, 1790. He ...

Gallia Christiana

A documentary catalogue or list, with brief historical notices, of all the dioceses and ...

Gallican Rite, The

This subject will be treated under the following six heads: I. History and Origin; II. ...

Gallicanism

This term is used to designate a certain group of religious opinions for some time peculiar to the ...

Gallicanus, Saints

The following saints of this name are commemorated on 25 June: (1) St. Gallicanus Roman ...

Gallienus, Publius Licinius Egnatius

Roman emperor; b. about 218; d. at Milan, 4 March, 268; appointed regent by his father Valerian ...

Gallifet, Joseph de

Priest ; b. near Aix, France, 2 May 1663; d. at Lyons, 1 September, 1749. He entered the ...

Gallipoli

DIOCESE OF GALLIPOLI (GALLIPOLITANA). Diocese in the province of Lecce (Southern Italy ). ...

Gallitzin, Adele Amalie

(Or GOLYZIN). Princess; b. at Berlin, 28 Aug., 1748; d. at Angelmodde, near Münster, ...

Gallitzin, Demetrius Augustine

Prince, priest, and missionary, born at The Hague, Holland, 22 December, 1770; died at Loretto, ...

Galloway, Diocese of

(Gallovidiana). Situated in the southwest of Scotland. It comprises the Counties of Dumfries, ...

Galluppi, Pasquale

Philosopher, b. at Tropea, in Calabria, 2 April, 1770; d. at Naples, 13 Dec., 1846, where from ...

Gallwey, Peter

Born at Killarney, 13 Nov., 1820; d. in London, 23 Sept., 1906; one of the best-known London ...

Galtelli-Nuoro

(Galtellinensis-Norensis) Diocese in the province of Sassari (Sardinia), on a hill of the ...

Galura, Bernhard

Prince- Bishop of Brixen ; b. 21 August, 1764, at Herbolzheim, Bresigau; d. 17 May, 1856. After ...

Galvani, Luigi

Physician, b. at Bologna, Italy, 9 September, 1737; d. there, 4 December, 1798. It was his ...

Galveston

DIOCESE OF GALVESTON (GALVESTONIENSIS). The Diocese of Galveston was established in 1847 and ...

Galway and Kilmacduagh

DIOCESE OF GALWAY AND KILMACDUAGH (GALVIENSIS ET DUACENSIS). Diocese in Ireland ; an ...

Gama, Vasco da

The discover of the sea route to East Indies; born at Sines, Province of Alemtejo, Portugal, ...

Gamaliel

(Greek form of the Hebrew name meaning "reward of God "). The name designates in the New ...

Gamans, Jean

Born 8 July, 1606, at Ahrweiler (according to other sources at Neuenahr, about two miles from ...

Gambling

Gambling , or gaming , is the staking of money or other thing of value on the issue of a game ...

Gams, Pius Bonifacius

An ecclesiastical historian, b. at Mittelbuch, Würtemberg, 23 January, 1816; d. Munich, ...

Gandolphy, Peter

(Or Gandolphi.) Jesuit preacher; b. in London, 26 July, 1779; d. at East Sheen, Surrey, 9 ...

Gangra

A titular see in the province of Paphlagonia; in the native tongue the word signifies goat, and ...

Gansfort, John Wessel

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...

Gap

(VAPINCENSIS). Diocese ; suffragan of Aix, includes the department of the Hautes-Alpes. ...

García Moreno, Gabriel

Ecuadorean patriot and statesman; b. at Guayaquil, 24 December, 1821; assassinated at Quito, 6 ...

García, Anne

Better known as Venerable Anne of St. Bartholomew, Discalced Carmelite nun, companion of St. ...

Garcia, Saint Gonsalo

Born of a Portuguese father and a Canarese mother in Bassein, East India, about the year 1556 or ...

Garcilasso de la Vega

Spanish lyric poet; b. at Toledo, 6 Feb., 1503; d. at Nice, 14 Oct., 1536. A noble and a ...

Garcilasso de la Vega

Historian of Peru ; b. at Cuzco, Peru, 12 April, 1539; d. at Córdoba, Spain, c. 1617. The ...

Gardellini, Aloisio

Born at Rome, 4 Aug., 1759; died there, 8 Oct., 1829. He is famous chiefly for his collection of ...

Garesché, Julius Peter

Soldier; born 26 April, 1821, near Havana, Cuba; killed at the battle of Stone River, Tennessee, ...

Garet, Jean

Benedictine of the Congregation of Saint-Maur, born at Havre about 1627; died at ...

Gargara

A titular see in the province of Asia, suffragan of Ephesus. The city appears to have been ...

Garin, André

An Oblate missionary and parish priest, born 7 May, 1822, at Côte-Saint-André, ...

Garland

A wreath of flowers or evergreens formerly used in connection with baptismal, nuptial, and ...

Garland, John

An English poet and grammarian, who lived in the middle of the thirteenth century. He tells us ...

Garlick, Venerable Nicholas

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...

Garneau, François-Xavier

A French Canadian historian, b. at Quebec, 15 June, 1809, of François-Xavier Garneau and ...

Garnet, Henry

(Garnett.) English martyr, b. 1553-4; d. 1606, son of Brian Garnet, master of Nottingham ...

Garnet, Saint Thomas

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Garnier, Charles

Jesuit Missionary, born at Paris, 1606, of Jean G. and Anne de Garault; died 7 December, 1649. He ...

Garnier, Jean

Church historian, patristic scholar, and moral theologian ; b. at Paris, 11 Nov., 1612; d. at ...

Garnier, Julien

Jesuit missionary, born at Connerai, France, 6 January, 1642; d. in Quebec, 1730. He entered ...

Garrucci, Raffaele

A historian of Christian art, b. at Naples, 22 January, 1812; d. at Rome, 5 May, 1885. He ...

Garzon

(GARZONENSIS.) Suffragan diocese of Popayan in the Republic of Colombia . It comprises the ...

Gaspare del Bufalo, Blessed

Founder of the Missionaries of the Most Precious Blood (C.P.P.S.); b. at Rome on the feast of ...

Gaspe, Philippe-Aubert de

A French Canadian writer, b. at Quebec, 30 Oct., 1786, of a family ennobled by Louis XIV in ...

Gassendi, Pierre

(GASSENDY, GASSEND.) A French philosopher and scientist ; b. at Champtercier, a country ...

Gasser von Valhorn, Joseph

An Austrian sculptor, b. 22 Nov., 1816 at Prägraten, Tyrol; d. 28 Oct., 1900. He was first ...

Gassner, Johann Joseph

A celebrated exorcist ; b. 22 Aug., 1727, at Braz, Vorarlberg, Austria ; d. 4 April, 1779, at ...

Gaston, William

Jurist; b. at Newbern, North Carolina , U.S.A. 19 Sept., 1778: d. at Raleigh, North Carolina ...

Gatianus, Saint

Founder and bishop of Tours ; b. probably at Rome ; d. at Tours, 20 December, 301. He came ...

Gau, Franz Christian

Architect and archeologist, b. at Cologne, 15 June, 1790; d. at Paris, January, 1854. In 1809 he ...

Gaubil, Antoine

A French Jesuit and missionary to China, b. at Gaillac (Aveyron), 14 July, 1689; d. at Peking, ...

Gaudentius of Brescia

(GAUDENTIUS BRIXIENSIS or BONTEMPS.) A theologian of the Order of Friars Minor Capuchins ; ...

Gaudentius, Saint

Bishop of Brescia from about 387 until about 410; he was the successor of the writer on ...

Gaudete Sunday

The third Sunday of Advent, so called from the first word of the Introit at Mass ( Gaudete ...

Gaudier, Antoine de

A writer on asectic theology ; b. at Château-Thierry, France, 7 January, 1572; d. at ...

Gaudiosus

Bishop of Tarazona (Turiasso), Spain ; died about 540. Our information concerning the life ...

Gaul, Christian

The Church of Gaul first appeared in history in connexion with the persecution at Lyons under ...

Gaultier, Aloisius-Edouard-Camille

Priest and schoolmaster; b. at Asti, Piedmont, about 1745, of French parents ; d. at Paris, 18 ...

Gaume, Jean-Joseph

French theologian and author, b. at Fuans (Franche-Comté) in 1802; d. in 1879. While ...

Gavantus, Bartolommeo

(GAVANTO) Liturgist, a member of the Barnabite Order ; b. at Monza, 1569; d. at Milan, 14 ...

Gaza

( Hebrew 'Azzah , "the strong") A titular see of Palaestina Prima, in the Patriarchate ...

Gazzaniga, Pietro Maria

A theologian, b. at Bergamo, Italy, 3 March, 1722; d. at Vicenza, 11 Dec., 1799. At a very ...

× Close

Ge 93

Gebhard (III) of Constance

Bishop of that city and strenuous defender of papal rights against imperial encroachments ...

Gebhart, Emile

A French professor and writer, b. 19 July, 1839, at Nancy ; d. 22 April, 1908, in Paris. He was ...

Gedeon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...

Gegenbauer, Josef Anton

An accomplished German historical and portrait painter, b. 6 March, 1800, at Wangen, ...

Geiler von Kayserberg, Johann

A celebrated German pulpit orator, b. at Schaffhausen, Switzerland, 16 March, 1445; d. at ...

Geissel, Johannes von

Cardinal, Archbishop of Cologne, b. 5 February, 1796, at Gimmeldingen, in the Palatinate; d. 8 ...

Gelasius I, Pope Saint

Died at Rome, 19 Nov., 496. Gelasius, as he himself states in his letter to the Emperor ...

Gelasius II, Pope

Born at Gaeta, year unknown; elected 24 Jan., 1118; died at Cluny, 29 Jan., 1119. No sooner had ...

Gelasius of Cyzicus

Ecclesiastical writer. He was the son of a priest of Cyzicus, and wrote in Bithynia, about 475, ...

Gemblours

(Gembloux, Gemblacum) A suppressed Benedictine monastery about nine miles north-west of ...

Genealogy (in the Bible)

The word genealogy occurs only twice in the New Testament : I Tim., i, 4, and Tit., iii, 9. ...

Genealogy of Christ

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

General Chapter

( Latin capitulum , a chapter). The daily assembling of a community for purposes of ...

General Judgment

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Generation

( Latin Vulgate, generatio ). This word, of very varied meaning, corresponds to the two ...

Genesareth

( Gennesaret .) This is the name given to the Lake of Tiberias in Luke 5:1; called ...

Genesius

(1) Genesius (of Rome) A comedian at Rome, martyred under Diocletian in 286 or 303. Feast, 25 ...

Genevieve, Saint

Patroness of Paris, b. at Nanterre, c. 419 or 422; d. at Paris, 512. Her feast is kept on 3 ...

Genezareth, Land of

By this name is designated in Mark, vi, 53, a district of Palestine bordering on the Sea of ...

Genga, Girolamo

A painter, born at Urbino in 1476; died at the same place, 1551. This talented craftsman was ...

Gennadius I, Saint

Patriarch of Constantinople (458-471), has left scarcely any writings. Facundus (Defensio, II, ...

Gennadius II

Patriarch of Constantinople (1454-1456). His original name was George Scholarius ( Georgios ...

Gennadius of Marseilles

(GENNADIUS SCHOLASTICUS). A priest whose chief title to fame is his continuation of St. ...

Gennings, Edmund and John

The first, a martyr for the Catholic Faith, and the second, the restorer of the English province ...

Genoa

ARCHDIOCESE OF GENOA (JANUENSIS) Archdiocese in Liguria, Northern Italy. The city is situated ...

Gentile da Fabriano

Italian painter ; b. probably about 1378 in the District of the Marches; d. probably 1427. The ...

Gentiles

( Hebrew Gôyîm ; Greek ethne, ethnikoi , Hellenes ; Vulgate Gentes, Gentiles, ...

Gentili, Aloysius

Born 14 July, 1801, at Rome ; died 26 September, 1848, at Dublin. He was proficient in poetry, ...

Genuflexion

To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek ...

Geoffrey of Clairvaux

A disciple of Bernard, was b. between the years 1115 and 1120, at Auxerre; d. some time after ...

Geoffrey of Dunstable

Also known as GEOFFREY OF GORHAM. Abbot of St. Alban's, d. at St. Alban's, 26 Feb., 1146. He ...

Geoffrey of Monmouth

(GAUFRIDUS ARTURUS, GALFRIDUS MONEMETENSIS, GALFFRAI or GRUFFYD AB ARTHUR). Bishop of St. ...

Geoffrey of Vendôme

(GOFFRIDUS ABBAS VINDOCINENSIS.) A cardinal, b. in the second half of the eleventh century of ...

Geography and the Church

The classic historians of geography, Alexander von Humboldt, Carl Ritter, and Oscar Peschel, never ...

Geography, Biblical

With the exception of the didactic literature, there is no book in the Bible which, to a greater ...

George Hamartolus

A monk at Constantinople under Michael III (842-867) and the author of a chronicle of some ...

George of Trebizond

A Greek scholar of the early Italian Renaissance ; b. in Crete (a Venetian possession from ...

George Pisides

(Or THE PISIDIAN). A Byzantine poet lived in the first half of the seventh century. From his ...

George the Bearded

(Also called THE RICH.) Duke of Saxony, b. at Dresden, 27 August, 1471; d. in the same city, ...

George, Orders of Saint

Knights of St. George appear at different historical periods and in different countries as ...

George, Saint

Martyr, patron of England, suffered at or near Lydda, also known as Diospolis, in Palestine, ...

Georgetown University

Georgetown University, Washington, District of Columbia , "is the oldest Catholic literary ...

Georgia

STATISTICS The area of Georgia is 59,475 sq. m., and it is the largest of the original thirteen ...

Georgius Syncellus

(Greek Georgios ho Sygkellos ). Died after 810; the author of one of the more important ...

Gerace

DIOCESE OF GERACE (HIERACENSIS). Diocese in the province of Reggio in Calabria (Southern Italy ...

Gerald, Saint

Bishop of Mayo, an English monk, date of birth unknown; died 13 March, 731; followed St. ...

Geraldton

DIOCESE OF GERALDTON (GERALDTONENSIS). Diocese in Australia, established in 1898, comprises ...

Gerard Majella, Saint

Born in Muro, about fifty miles south of Naples, in April, 1726; died 16 October, 1755; ...

Gerard of Cremona

A twelfth-century student of Arabic science and translator from Arabic into Latin; born at ...

Gerard, Archbishop of York

Date of birth unknown; died at Southwell, 21 May, 1108. He was a nephew of Walkelin, Bishop of ...

Gerard, Bishop of Toul, Saint

Born at Cologne, 935; died at Toul, 23 April, 994. Belonging to a wealthy and noble family, he ...

Gerard, John

Jesuit ; born 4 October, 1564; died 27 July, 1637. He is well known through his autobiography, a ...

Gerard, Richard

Confessor ; born about 1635; died 11 March, 1680 (O.S.). The Bromley branch of the Gerard ...

Gerard, Ven. Miles

Martyr ; born about 1550 at Wigan; executed at Rochester 13 (30?) April, 1590. Sprung perhaps ...

Gerardus Odonis

Also Geraldus Othonis , or Ottonis , a medieval theologian and Minister General of the ...

Gerasa

A titular see in the province of Arabia and the Patriarchate of Antioch. According to ...

Gerberon, Gabriel

A Benedictine of the Maurist Congregation ; b. at St-Calais, Department of Sarthe, France, 12 ...

Gerbet, Olympe-Phillipe

A French bishop and writer; b. at Poligny (Jura), 1798; d. at Perpignan (Pyrénées ...

Gerbillon, Jean-François

French missionary; born at Verdun, 4 June, 1654; died at Peking, China, 27 March, 1707. He ...

Gerdil, Hyacinthe Sigismond

Cardinal and theologian ; b. at Samoëns in Savoy, 20 June, 1718; d. at Rome, 12 August ...

Gerhard of Zütphen

(ZERBOLT OF ZUTPHEN) Born at Zütphen, 1367; died at Windesheim, 1398; a mystical writer ...

Gerhoh of Reichersberg

Provost of that place and Austin canon , one of the most distinguished theologians of Germany ...

Germain, Saint, Bishop of Auxerre

Bishop of Auxerre, born at Auxerre c. 380; died at Ravenna, 31 July, 448. He was the son of ...

Germain, Saint, Bishop of Paris

Bishop of Paris ; born near Autun, Saône-et-Loire, c. 496; died at Paris, 28 May, 576. ...

Germaine Cousin, Saint

Born in 1579 of humble parents at Pibrac, a village about ten miles from Toulouse ; died in ...

German Gardiner, Blessed

Last martyr under Henry VIII ; date of birth unknown; died at Tyburn, 7 March, 1544; ...

German Literature

I. FROM OLDEST PRE-CHRISTIAN PERIOD TO 800 A.D. There are no written monuments before the eighth ...

Germanicia

A titular see in the province of Euphratensis and the patriarchate of Antioch; incorrectly ...

Germanicopolis

A titular see in the province of Isauria, suffragan of Seleucia. The city took its name from ...

Germans in the United States

Germans, either by birth or descent, form a very important element in the population of the ...

Germanus I, Saint

Patriarch of Constantinople (715-30), b. at Constantinople towards the end of the reign of ...

Germany

I. BEFORE 1556 From their first appearance in the history of the world the Germans represented ...

Germany, Vicariate Apostolic of Northern

(VICARIATE APOSTOLIC OF THE NORTHERN MISSIONS) Its jurisdiction covers the Grand Duchies of ...

Germia

A titular see of Galatia Secunda, a suffragan of Pessinus ; mentioned by Hierocles in the ...

Gerona

DIOCESE OF GERONA (GERUNDENSIS) The Diocese of Geronia in Catalonia, Spain, suffragan of ...

Gerrha

A titular see in the province of Augustamnica Prima, suffragan of Pelusium in the Patriarchate ...

Gerson, Jean de Charlier de

The surname being the name of his native place; b. in the hamlet of Gerson 14 December, 1363; d. ...

Gertrude of Aldenberg, Blessed

Abbess of the Premonstratensian convent of Aldenberg, near Wetzlar, in the Diocese of Trier ; ...

Gertrude of Hackeborn

Cistercian Abbess of Helfta, near Eisleben; born near Halberstadt in 1232; died towards the end ...

Gertrude of Nivelles, Saint

Virgin, and Abbess of the Benedictine monastery of Nivelles; born in 626; died 17 March, 659. ...

Gertrude the Great, Saint

Benedictine and mystic writer; born in Germany, 6 Jan., 1256; died at Helfta, near Eisleben, ...

Gertrude van der Oosten, Venerable

Beguine ; born at Voorburch, Holland ; died at Delft, 6 Jan., 1358. She was born of peasant ...

Gervaise, Dom François Armand

Discalced Carmelite, b. at Paris, 1660; d. at Reclus, France, 1761. After completing his ...

Gervase of Canterbury

(GERVAS US DOROBORNENSIS) English chronicler, b. about 1141; d. in, or soon after, 1210. If ...

Gervase of Tilbury

(TILBERIENSIS) Medieval writer, b. probably at Tilbury, in the County of Essex, England, ...

Gervase, George

(Jervise.) Priest and martyr, born at Boscham, Suffolk, England, 1571; died at Tyburn, 11 ...

Gervasius and Protasius, Saints

Martyrs of Milan, probably in the second century, patrons of the city of Milan and of ...

Gesellenvereine

German Catholic societies for the religious, moral, and professional improvement of young men. ...

Gesta Dei per Francos

Gesta Dei per Francos is the title adopted by Guibert de Nogent (died about 1124) for his history ...

Gesta Romanorum

A medieval collection of anecdotes, to which moral reflections are attached. It was compiled ...

Gethsemane

Gethsemani (Hebrew gat , press, and semen , oil) is the place in which Jesus Christ ...

Gethsemane, Abbey of Our Lady of

An abbey of the Order of Reformed Cistercians, commonly called Trappists, established in ...

Gezireh

Gezireh (or Djezireh), seat of two Catholic residential sees, one Chaldean, the other Syrian. ...

× Close

Gf 1

Gfrörer, August Friedrich

German historian; b. at Calw, Würtemberg, 5 March, 1803; d. at Karlsbad, 6 July, 1861. ...

× Close

Gh 7

Ghardaia

Prefecture Apostolic in the French Sahara, separated in 1901 from the Vicariate Apostolic of ...

Ghent

DIOCESE OF GHENT (GANDENSIS or GANDAVENSIS). The Diocese of Ghent at present comprises the ...

Ghibellines and Guelphs

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...

Ghiberti, Lorenzo di Cione

Sculptor ; b. at Florence about 1381; d. there, December, 1455. He ushered in the early ...

Ghirlandajo

(D OMENICO DI T OMMASO B IGORDI ). A famous Florentine painter ; b. 1449; d. 11 Jan., ...

Ghislain, Saint

Confessor and anchorite in Belgium ; b. in the first half of the seventh century; d. at ...

Ghost Dance

The principal ceremonial rite of a peculiar Indian religion with originated about 1887 with ...

× Close

Gi 53

Giannone, Pietro

Italian historian, born 7 May, 1676, at Ischitella in the province of Capinata, Naples ; died ...

Gibail and Batrun

A Maronite residential see. Gibail is merely the modern name of Byblos a titular see of ...

Gibault, Pierre

Missionary, b. at Montreal, Canada, 1737; d. at New Madrid, about 1804; son of Pierre Gibault ...

Gibbons, John

Jesuit theologian and controversialist; b. 1544, at or near Wells, Somersetshire; died 16 Aug. or ...

Gibbons, Richard

Brother of Father John Gibbons, born at Winchester, 1550 or 1549; died at Douai, 23 June, 1632. ...

Giberti, Gian Matteo

Cardinal, and Bishop of Verona, the natural son of Francesco Giberti, a Genoese naval ...

Giberti, Jean-Pierre

Canonist; b. at Aix, Provence, in 1660; d. at Paris in 1736. He became a cleric at an early ...

Gibraltar

VICARIATE APOSTOLIC OF GIBRALTAR. Gibraltar is a rugged promontory in the province of ...

Gideon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...

Giffard, Bonaventure

Born at Wolverhampton, England, 1642; died at Hammersmith, Middlesex, 12 March, 1734; second son ...

Giffard, Godfrey

Bishop of Worcester, b. about 1235; d. 26 Jan., 1301. He was the son of Hugh Giffard of Boyton ...

Giffard, William

Second Norman Bishop of Winchester from 1100 to 1129. Little is known of his history anterior ...

Gifford, William

Archbishop of Reims ; b. in Hampshire, 1554; d. at Reims, 11 April, 1629. He was the son of ...

Gift of Miracles

The gift of miracles is one of those mentioned by St. Paul in his First Epistle to the ...

Gift, Supernatural

A supernatural gift may be defined as something conferred on nature that is above all the ...

Gil de Albornoz, Alvarez Carillo

A renowned cardinal, general, and statesman; b. about 1310 at Cuenca in New Castile ; d. 23 ...

Gil of Santarem, Blessed

A Portuguese Dominican : b. at Vaozela, diocese of Viseu, about 1185; d. at Santarem, 14 May, ...

Gilbert de la Porrée

(Gilbertus Porretanus) Bishop of Poitiers, philosopher, theologian and general scholar; b. ...

Gilbert Foliot

Bishop of London, b. early in the twelfth century of an Anglo-Norman family and connected ...

Gilbert Islands

Vicariate apostolic ; comprises the group of that name, besides the islands of Ellice and ...

Gilbert of Sempringham, Saint

Founder of the Order of Gilbertines , b. at Sempringham, on the border of the Lincolnshire fens, ...

Gilbert, Nicolas-Joseph-Laurent

Poet, b. at Fontenoy-le-Château, 1751; d. at Paris, 12 November, 1780. His parents were ...

Gilbert, Sir John Thomas

Irish archivist and historian, b. in Dublin, 23 January, 1829; d. there, 23 May, 1898. He was ...

Gilbertines, Order of

Founded by St. Gilbert, about the year 1130, at Sempringham, Gilbert's native place, where he was ...

Gildas, Saint

Surnamed the Wise; b. about 516; d. at Houat, Brittany, 570. Sometimes he is called "Badonicus" ...

Giles, Saint

(Latin Ægidius.) An Abbot, said to have been born of illustrious Athenian parentage ...

Gillespie, Eliza Maria

(In religion Mother Mary of St. Angela). Born in Washington county, Pennsylvania, 21 ...

Gillespie, Neal Henry

Brother of Eliza Maria Gillespie ; b. in Washington County, Pennsylvania, 19 January 1831; d. at ...

Gillis, James

Scottish bishop ; b. at Montreal, Canada, 7 April, 1802; d. at Edinburgh, 24 February 1864. He ...

Gilmore, Patrick Sarsfield

A musician, born at Ballygar Galway, Ireland, 25 Dec., 1829; died at St. Louis, 24 Sept., 1892; ...

Gindarus

A titular see of Syria Prima, in the Patriarchate of Antioch. Pliny (Hist. nat. V, 81) ...

Ginoulhiac, Jacques-Marie-Achille

A French bishop ; b. at Montpellier (department of Herault) 3 Dec., 1806; d. there 17 Nov., ...

Gioberti, Vincenzo

An Italian statesman and philosopher ; b. at Turin, 5 April, 1801; d. at Paris, 26 October, ...

Giocondo, Fra Giovanni

An Italian architect, antiquary, archaeologist, and classical scholar, b. in Verona, c. 1445; ...

Giordani, Tommasso

A composer, b. at Naples in 1738; d. at Dublin, Ireland, February 1806. The family came to ...

Giordano, Luca

Neapolitan painter ; b. at Naples, 1632; d. in the same place, 12 Jan., 1705. He was esteemed ...

Giorgione

(GIORGIO BARBARELLI, ZORZO DA CASTELFRANCO) Italian painter, b. at Castelfranco in or before ...

Giotto di Bondone

A Florentine painter, and founder of the Italian school of painting, b. most probably, in 1266 ...

Giovanelli, Ruggiero

Composer, b. at Velletri, near Rome, in 1560; d. at Rome, 7 January, 1625. In 1584 he was ...

Giovanni Dominici, Blessed

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...

Giraldi, Giovanni Battista

(Surnamed CINTIO) Italian dramatist and novelist; b. at Ferrara, Italy, 1504; d. there, ...

Giraldi, Ubaldo

(UBALDUS A SANCTO CAJETANO). An Italian canonist; b. in 1692; d. in 1775. He was a member of ...

Giraldus Cambrensis

Giraldus Cambrensis (Gerald de Barry) was a distinguished writer, historian, and ecclesiastic of ...

Girard, Jean-Baptiste

Known as Père Girard, a Swiss pedagogue, b. at Fribourg, 17 December, 1765; d. there, 6 ...

Girardon, François

A noted sculptor of the reign of Louis XIV, b. at Troyes, France, 1630; d. at Paris, 1715. The ...

Giraud de Borneil

A Provençal troubadour, b. about the middle of the twelfth century, at Excideuil in the ...

Girba

A titular see in the province of African Tripoli. It is an island, in ancient times called ...

Girgenti

DIOCESE OF GIRGENTI (AGRIGENTINA). Girgenti is the capital of a province in Sicily and is ...

Gisbert, Blaise

French rhetorician and critic; born at Cahors, 21 February, 1657; died at Montpellier, 21 ...

Giuliani, Veronica

Born at Mercatello in the Duchy of Urbino, Italy, 1660; died at Citt` di Castello, 9 July, 1727. ...

Giulio Romano

Properly GIULIO DEI GIANNUZZI, also known as GIULIO PIPPI. A famous architect and painter, the ...

Giuseppe Giusti

A poet and patriot ; b. 1809, at Monsumano near Pescia, Italy ; d. 31 March, 1850, at ...

Giuseppe Maria Tommasi, Blessed

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

× Close

Gl 19

Glaber, Raoul

Benedictine chronicler; b. in Burgundy before 1000; d. at Cluny about 1050. In early boyhood he ...

Glabrio, Manius Acilius

Consul at Rome during A.D. 91, with Trajan. He belonged to one of the noblest families of ...

Glagolitic

(Or G LAGOLITSA ; Slavonic glagol, a word; glagolati, to speak). An ancient alphabet ...

Glaire, Jean-Baptiste

Priest, hebraist, and Biblical scholar; b. at Bordeaux, 1 April, 1798; d. at Issy, near Paris, ...

Glanville, Ranulf de

Chief Justiciar of England ; b. at Stratford, Suffolk, England, date unknown; d. before Acre, ...

Glarean, Henry

(LORITI) The most distinguished of Swiss humanists, poet, philosopher, geographer, ...

Glasgow

I. ARCHDIOCESE OF GLASGOW (GLASGUENSIS) Archdiocese in the south-west of Scotland, comprising at ...

Glastonbury Abbey

[G LESTINGABURH; called also Y NISWITRIN (Isle of Glass) and A VALON (Isle of Apples)] ...

Glebe

Glebe ( Latin gleba ) originally signified, in common law , any farm, estate, or parcel of ...

Glendalough, School of

Glendalough (the Valley of the Two Lakes) is a picturesque and lonely glen in the heart of the ...

Gloria in Excelsis Deo

The great doxology ( hymnus angelicus ) in the Mass is a version of a very old Greek form". ...

Gloria, Laus et Honor

A hymn composed by St. Theodulph of Orléans in 810, in Latin elegiacs, of which the ...

Glory

This word has many shades of meaning which lexicographers are somewhat puzzled to differentiate ...

Glory Be

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...

Glosses, Glossaries, Glossarists

(IN CANON LAW) A gloss (Gk. glossa , Lat. glossa , tongue, speech) is an interpretation ...

Glosses, Scriptural

I. ETYMOLOGY AND PRINCIPAL MEANINGS The modern English word gloss is derived directly from the ...

Glossolalia

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Gloves, Episcopal

Liturgical gloves ( chirothecœ , called also at an earlier date manicœ , wanti ...

Gluttony

(From Lat. gluttire , to swallow, to gulp down), the excessive indulgence in food and drink. ...

× Close

Gn 2

Gnesen-Posen

Archdiocese in the Kingdom of Prussia. The archdiocese includes the Dioceses of Gnesen and ...

Gnosticism

The doctrine of salvation by knowledge. This definition, based on the etymology of the word ( ...

× Close

Go 89

Goa

(GOANENSIS.) Patriarchate of the East Indies, the chief see of the Portuguese dominions in the ...

Goajira, Vicariate Apostolic of

Goajira is the most northern portion of South America is a peninsula running into the Caribbean ...

Goar, Jacques

A Dominican and hellenist, b. at Paris, 1601, d. 23 September, 1653. He entered the convent of ...

Goar, Saint

An anchorite of Aquitaine; b. about 585; d. near Oberwesel (Germany), 6 July, 649. He came of a ...

Gobat, George

Moral theologian ; born at Charmoilles, in the Diocese of Basil, now in the Department of the ...

Gobban Saer

Regarded in traditional lore as the greatest Irish architect of the seventh century, and ...

Gobelinus, Person

(Persona.) Born in 1358; died 17 November, 1421. He was a Westphalian and was known as an ...

God

Etymology of the Word "God" Discusses the root-meaning of the name "God", which is derived from ...

God, Existence of

The topic will be treated as follows: I. As Known Through Natural ReasonA. The Problem Stated1. ...

God, Nature and Attributes of

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...

God, Relation of the Universe to

1. Essential Dependence of the Universe on God (Creation and Conservation) In developing the ...

God, Three Persons of

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Godard, Saint

(Also spelled GOTHARD, GODEHARD). Bishop of Hildesheim in Lower Saxony ; born about the ...

Godden, Thomas

(True name Tylden.) Born at Addington, Kent, 1624; died in London, 1 Dec., 1688. His father, ...

Godeau, Antoine

Bishop, poet and exegete ; b. at Dreux in the diocese of Chartres, 1605; d. at Vence, 21 ...

Godeberta, Saint

Born about the year 640, at Boves, a few leagues from Amiens, in France ; died about the ...

Godelina, Saint

(GODELINA.) Born at Hondeforte-lez-Boulogne, c. 1049; died at Ghistelles, 6 July, 1070. The ...

Godet des Marais, Paul

Bishop of Chartres, France ; b. at Talcy, near Blois, 1647; d. at Chartres, 1709. He studied ...

Godfrey Goodman

Born at Ruthin, Denbighshire, 28 February, 1582-3; died at Westminster, 19 January, 1656. He was ...

Godfrey of Bouillon

Duke of Lower Lorraine and first King of Jerusalem, son of Eustache II, Count of Boulogne, and ...

Godfrey of Fontaines

(GODEFRIDUS DE fontIBUS, DOCTOR VENERANDUS) A scholastic philosopher and theologian ; born ...

Godfrey of Viterbo

German writer of the twelfth century. Nothing is known as to the place or date of his birth, ...

Godinez

(GODINEZ). Mystical theologian, born at Waterford, Ireland, in 1591; died in Mexico, Dec. ...

Godric

The name of two Abbots of Croyland. Godric I (870-941) Godrick I was the successor of the Abbot ...

Goesport, John Wessel

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...

Goetz, Marie Josephine

Second superior-general of the Society of the Sacred Heart, daughter of Joseph Goetz of ...

Goffe, Stephen

(Or Gough) Oratorian; b. 1605; d. at Paris, Christmas Day, 1681. He was the son of Stephen ...

Goffine, Leonard

(Or G OFFINÉ ). Born at Cologne, or according to some, at Broich, 6 December, 1648; ...

Gog and Magog

Names, respectively, of a king and of his supposed kingdom, mentioned several times in chapters 38 ...

Golden Bull

(Golden Bull ). A fundamental law of the Holy Roman Empire; probably the best known of all ...

Golden Calf

An object of worship among the Hebrews, mention of which occurs principally in Exodus 32 where ...

Golden Rose

A precious and sacred ornament made of pure gold by skilled artificers, which the popes have ...

Goldoni, Carlo

Dramatist; b. at Venice, 25 Feb., 1707; d. at Paris, 6 Jan., 1793. Goldoni is especially ...

Goldwell, Thomas

Bishop of St. Asaph, the last survivor of the ancient hierarchy of England ; b. probably at ...

Golgotha

The place of the Crucifixion of Jesus Christ. NAME Etymology and Use The word Calvary ( ...

Gomes De Amorim, Francisco

Portuguese poet, dramatist, and novelist; b. at Avelomar, near Oporto, 13 August, 1827; d. 4 ...

Gondulphus

(GUNDULFUS). The name of three saints, of whom one was Bishop of Tongres (Maestricht), the ...

Gonet, Jean Baptiste

Theologian, b. about 1616 at Beziers, in the province of Languedoc; d. there 24 Jan., 1681. From ...

Gonnelieu, Jérôme de

Theologian, ascetical writer, and preacher; born at Soissons, 8 Sept., 1640; died at Paris, 28 ...

González de Santalla, Thyrsus

Theologian and thirteenth general of the Society of Jesus, b. at Arganda, Spain, 18 January, ...

González, Zeferino

Dominican, cardinal, theologian, and philosopher, b. at Villoria in the Province and Diocese ...

Gonzaga, Ercole

(Hercules.) Cardinal ; b. at Mantua, 23 November, 1505; d. 2 March, 1563. He was the Son of ...

Gonzaga, Saint Aloysius

Born in the castle of Castiglione, 9 March, 1568; died 21 June, 1591. At eight he was placed in ...

Gonzaga, Scipione

Cardinal ; b. at Mantua, 11 November, 1542; d. at San Martino, 11 January, 1593. He belonged to ...

Gonzalez, Saint Peter

Popularly known as St. Elmo, b. in 1190 at Astorga, Spain ; d. 15 April, 1246, at Tuy. He was ...

Gonzalo de Berceo

Spanish poet, active between 1220 and 1242. Born in the closing years on twelfth century, he ...

Good

"Good" is one of those primary ideas which cannot be strictly defined. In order to fix its ...

Good Faith

A phrase employed to designate the mental and moral state of honest, even if objectively ...

Good Friday

Definition and etymology Good Friday, called Feria VI in Parasceve in the Roman Missal, he ...

Good Hope, Cape of (Eastern)

The Eastern Vicariate of the Cape of Good Hope was established in 1847, when the Vicariate of the ...

Good Hope, Cape of (Western)

The Western vicariate and the Central prefecture, although different in name, are virtually one. ...

Good Samaritan, Sisters of the

A congregation of Tertiaries Regular of St. Benedict, established 2 February, 1857, at Sydney, ...

Good Shepherd, Our Lady of Charity of the

The aim of this institute is to provide a shelter for girls and women of dissolute habits, who ...

Good, Highest, The

"We always act with a view to some good. The good is the object which all pursue, and for the ...

Goodman, Ven. John

Priest and martyr ; born in the Diocese of Bangor, Wales, 1590; died 1642. He was educated at ...

Goossens, Pierre-Lambert

Cardinal, Archbishop of Mechlin (Belgium), b. at Perck, near Vilvorde, 18 July, 1827; d. at ...

Gordian

( Latin GORDIANUS.) There were three Roman emperors of this name, who reigned between A.D. ...

Gordianus and Epimachus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Gordon Riots

This agitation, so called from the head and spirit of the movement, Lord George Gordon, ...

Gordon, Andrew

A Benedictine monk, physicist ; b. 15 June, 1712, at Cofforach in Forfarshire, Scotland ; d. ...

Gordos

A titular see in the province of Lydia, suffragan of Sardis. The city is mentioned by Strabo, ...

Gorgonius, Saint

Martyr, suffered in 304 at Nicomedia during the persecution of Diocletian. Gorgonius held a high ...

Gorkum, The Martyrs of

The year 1572, Luther and Calvin had already wrested from the Church a great part of Europe. ...

Gortyna

A titular see, and in the Greek Church metropolitan see, of the Island of Crete. The city, ...

Goscelin

(Or GOTSELIN, according to the spelling in the earliest manuscripts of his works.) A ...

Gospel and Gospels

The word Gospel usually designates a written record of Christ's words and deeds. It is very ...

Gospel in the Liturgy

I. HISTORY From the very earliest times the public reading of parts of the Bible was an important ...

Gospel of Mark

The subject will be treated under the following heads: I. Contents, Selection and Arrangement of ...

Goss, Alexander

Second Bishop of Liverpool ; born at Ormskirk, Lancashire, 5 July, 1814; died. at St. Edward's ...

Gossaert, Jan

Called M ABUSE from Maubeuge in Hainaut. Flemish painter ; b. about 1472; d. at Middelburg ...

Gosselin, Jean-Edmé-Auguste

Ecclesiastical author; b. at Rouen, France, 28 Sept., 1787; d. at Paris, 27 Nov., 1858. He ...

Gother, John

(Or JOHN GOTER) Priest and controversialist; b. at Southampton, date unknown; d. at sea on a ...

Gothic Architecture

The term Gothic was first used during the later Renaissance, and as a term of contempt. Says ...

Gottfried von Strasburg

One of the greatest of Middle High German epic poets. Of his life we know absolutely nothing; ...

Gotti, Vincent Louis

Cardinal and theologian, b. at Bologna, 5 Sept., 1664; d. in Rome, 18 Sept., 1742. He received ...

Gottschalk of Orbais

A medieval theologian ; b. about 800, d. after 866, probable 30 October, 868 (or 869), in the ...

Gottschalk, Saint

(GODESCALCUS). Martyr Prince of the Wends; d. at Lenzen on the Elbe, 7 June 1066. His feast ...

Goulburn

(Gulburnensis). One of the six suffragan sees of the ecclesiastical province of Sydney, ...

Gounod, Charles-François

One of the most distinguished French musicians and composers of the nineteenth century, b. in ...

Goupil, René

Jesuit missionary; born 1607, in Anjou; martyred in New York State, 23 September, 1642. Health ...

Gousset, Thomas-Marie-Joseph

French cardinal and theologian ; b. at Montigny-les-Charlieu, a village of ...

Government Authority

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...

Gower, John

Poet; born between 1327-1330, probably in Kent; died October, 1408. He was of gentle blood and ...

Goya y Lucientes, Francisco José de

Painter and etcher, b. in Fuendetodos, Aragon, Spain, 31 March, 1746; d. in Bordeaux, 16 ...

Goyaz, Diocese of

(Goyasiensis). Co-extensive with the state of the same name, one of the twenty states which, with ...

Gozo, Diocese of

The diocese of Gozo (Goulos-Gaudisiensis), comprises the Island of Gozo in the Mediterranean ...

Gozzi, Carlo

Italian author, born at Venice, 1720; died 1806. He spent in military service three years that ...

Gozzoli

(BENOZZO DI LESE DI SANDRO, surnamed GOZZOLI). Painter ; b. at Florence, 1420; d. at Pisa ...

Gozzolini, Saint Sylvester

Founder of the Sylvestrines, b. of the noble family of the Gozzolini at Osimo, 1177; d. 26 ...

× Close

Gr 107

Grässel, Lorenz

Coadjutor-elect of Baltimore ; born at Ruemannsfelden, Bavaria, 18 August, 1753; died at ...

Gröne, Valentin

A Catholic theologian, b. at Paderborn, 7 December, 1817; d. at Irmgarteichen, in the district ...

Grün, Anastasius

A pseudonym for Anton Alexander (Maria), Count von Auersperg, an Austrian poet; b. at Laibach in ...

Grace

Actual Grace Explains the concept of actual grace, which is defined in the article as "a ...

Grace at Meals

In Apostolic times St. Paul counsels the faithful: "Whether you eat or drink, or whatsoever ...

Grace, Actual

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual creatures ...

Grace, Controversies on

These are concerned chiefly with the relation between grace and free will. How can the ...

Grace, Supernatural

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual ...

Grace, William Russell

Philanthropist and merchant, born at Cork, Ireland, 10 May, 1832; died at New York, 21 March, ...

Gradual

( Latin Graduale , from gradus , a step) Gradual, in English often called Grail, is the ...

Gradual Psalms

Fifteen psalms -- namely, Psalms 119-133 (in Hebrew 120-134) -- bear a Hebrew inscription which ...

Gradwell, Robert

Bishop; b. at Clifton-in-the-Fylde, Lancashire, 26 Jan., 1777; d. in London, 15 March, 1833; went ...

Graffiti

The term in common usage among archaeologists to designate a class of rude inscriptions scratched ...

Graham, Patrick

First Archbishop of St. Andrews and Metropolitan of Scotland, date of birth uncertain; d. ...

Grail, The Holy

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Gramont, Eugénie de

Religious of the Society of the Sacred Heart ; b. at Versailles, 17 September, 1788; d. at ...

Gran

( Hungarian ESZTERGOM; Latin STRIGONIUM, STRIGONIENSIS) Located in Hungary. From the ...

Granada

Archdiocese of Granada (Granatensis). Archdiocese in Spain, founded by St. Cecilius about ...

Granada, University of

The origin of this university is to be traced to the Arab school at Cordova, which, when the ...

Grancolas, Jean

Doctor of the Sorbonne, theologian, liturgist; b. near Chateaudun, about 1660; d. at Paris, 1 ...

Grand Rapids

(Grandormensis) Diocese created 12 May, 1882 out of the diocese of Detroit, and made to ...

Grande Chartreuse, La

The mother-house of the Carthusian Order lies in a high valley of the Alps of Dauphine, at an ...

Granderath, Theodor

Born 19 June, 1839, at Giesenkirchen, Rhine Province; died 19 March, 1902, at Valkenburg, ...

Grandidier, Philippe-André

Priest and historian, b. at Strasburg, Alsace, 9 Nov., 1752; d. at the Abbey of Luntzel ...

Grandmont, Abbey and Order of

Abbey and Order in the department of Hte-Vienne, France. The exact date of the foundation of the ...

Grant, Thomas

First Bishop of Southwark ; b. at Ligny-les-Aires, Arras, France, 25 Nov., 1816; d. at Rome, ...

Granvelle, Antoine Perrenot de

Known in history as CARDINAL DE GRANVELLE (GRANVELLA). Born at Ornans in Franche-Comté, ...

Gras, Venerable Louise de Marillac Le

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Grasse, François-Joseph-Paul

Count and Marquess de Grasse-Tilly, lieutenant-general of the naval forces; b. near Toulon, 1723; ...

Grassis, Paris de

Master of ceremonies to Julius II and Leo X ; b. at Bologna, about 1470; d. at Rome, 10 June, ...

Gratian

Roman Emperor; son of Valentinian I; born at Sirmium, 359; died at Lyons, 383. Before he had ...

Gratian, Jerome

Spiritual director of St. Teresa and first Provincial of the Discalced Carmelites ; born at ...

Gratian, Johannes

(GRATIANUS). The little that is known concerning the author of the "Concordantia discordantium ...

Gratianopolis

A titular see in Caesarea Mauretania, Africa. This city does not figure in a list of the ...

Gratius, Ortwin

(VAN GRAES) Humanist ; b. 1475 at Holtwick, near Coesfeld, Westphalia ; d. at Cologne, 22 ...

Gratry, Auguste-Joseph-Alphonse

French priest and writer; b. at Lille, 30 March, 1805; d. at Montreux, Switzerland, 7 February, ...

Gratz, Peter Aloys

Schoolmaster and exegete, b. 17 Aug., 1769, at Mittelberg, Allgäu, Bavaria ; d. at ...

Gravier, Jacques

Jesuit missionary; born 1651 at Moulins, where he studied classics and philosophy under the ...

Gravina and Montepeloso

DIOCESE OF GRAVINA AND MONTEPELOSO (GRAVINENSIS ET MONTIS PELUSII). Gravina is a town in the ...

Gravina, Dominic

Theologian ; b. in Sicily, about 1573; d. in the Minerva, at Rome, 26 Aug., 1643. He entered the ...

Gravina, Giovanni Vincenzo

Italian jurist and littérateur of the seventeenth and eighteenth centuries; b. at ...

Graz, University of

The University of Graz, located in the capital of the Province of Steiermark, owes its ...

Great Falls

DIOCESE OF GREAT FALLS (GREATORMENSIS). Created by Pope Pius X, 18 May, 1904; comprises the ...

Greco, El

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Greece

Greece will be treated in this article under the following heads: I. The Land and the People; II. ...

Greek Catholics in America

The Uniat churches of the Byzantine or Greek Rite were almost unknown to the United States ...

Greek Church

This subject will be treated under the following heads: I. Explanation of Terms; II. The Greek ...

Greek Orthodox Church in America

The name Orthodox Church is generally used to distinguish those of the Greek Rite who are ...

Greek Rites

(1) Rite, Language, Religion These are three things that must always be distinguished. A rite is ...

Green Bay

(SINUS VIRIDIS) The Diocese of Green Bay — established 3 March, 1868, from the territory ...

Green, Hugh

Martyr ; born about 1584; martyred 19 August, 1642. His parents, who were Protestants, sent him ...

Green, Thomas Louis

Priest and controversialist; b. at Stourbridge, Worcestershire, 1799; d. at Newport, Shropshire, ...

Greenland

An island stretching from within the Arctic Circle south to about 59 degrees N. latitude, being ...

Gregorian Chant

The name is often taken as synonymous with plain chant, comprising not only the Church music of ...

Gregory Bæticus

Bishop of Elvira, in the province of Baetica, Spain, from which he derived his surname; d. ...

Gregory I, Pope Saint

Doctor of the Church ; born at Rome about 540; died 12 March 604. Gregory is certainly one of ...

Gregory II, Pope Saint

(Reigned 715-731). Perhaps the greatest of the great popes who occupied the chair of Peter ...

Gregory III, Pope Saint

(Reigned 731-741.) Pope St. Gregory III was the son of a Syrian named John. The date of his ...

Gregory IV, Pope

Elected near the end of 827; died January, 844. When Gregory was born is not known, but he was a ...

Gregory IX

(UGOLINO, Count of Segni). Born about 1145, at Anagni in the Campagna; died 22 August, 1241, ...

Gregory of Heimburg

Humanist and Statesman, b. at Würzburg in the beginning of the fifteenth century; d. at ...

Gregory of Nazianzus, Saint

Doctor of the Church, born at Arianzus, in Asia Minor, c. 325; died at the same place, 389. He ...

Gregory of Neocaesarea, Saint

Known at THAUMATURGUS, ( ho Thaumatourgos , the miracle-worker). Born at Neocæsarea in ...

Gregory of Nyssa, Saint

Date of birth unknown; died after 385 or 386. He belongs to the group known as the "Cappadocian ...

Gregory of Rimini, Saint

An Augustinian theologian ; born at Rimini, Italy, in the second half of the thirteenth ...

Gregory of Tours, Saint

Born in 538 or 539 at Arverni, the modern Clermont-Ferrand; died at Tours, 17 Nov., in 593 or ...

Gregory of Utrecht, Saint

Abbot; b. about 707 or 708; d. 775 or 780. Gregory was born of a noble family at Trier. His ...

Gregory of Valencia

Professor of the University of Ingolstadt , b. at Medina, Spain, March, 1550 (1540, 1551?); d. ...

Gregory the Illuminator

Born 257?; died 337?, surnamed the Illuminator (Lusavorich). Gregory the Illuminator is the ...

Gregory V, Pope

Born c. 970; died 4 February, 999. On the death of John XV the Romans sent a deputation to Otto ...

Gregory VI

On the death of Sergius IV in June, 1012, "a certain Gregory", opposed the election of ...

Gregory VI, Pope

(JOHN GRATIAN). Date of birth unknown; elected 1 May 1045; abdicated at Sutri, 20 December, ...

Gregory VII, Pope Saint

(HILDEBRAND). One of the greatest of the Roman pontiffs and one of the most remarkable men ...

Gregory VIII

Antipope. He was Mauritius Burdinus (Bordinho, Bourdin), who was placed upon the papal chair by ...

Gregory VIII, Pope

(ALBERTO DI MORRA). Born about the beginning of the twelfth century, at Benevento ; elected ...

Gregory X

Born 1210; died 10 January, 1276. The death of Pope Clement IV (29 November, 1268) left the ...

Gregory XI

(PIERRE ROGER DE BEAUFORT). Born in 1331, at the castle of Maumont in the Dioceses of Limoges ...

Gregory XII

(ANGELO CORRARIO, now CORRER). Legal pope during the Western Schism ; born at Venice, of a ...

Gregory XIII, Pope

(UGO BUONCOMPAGNI). Born at Bologna, 7 Jan., 1502; died at Rome, 10 April, 1585. He studied ...

Gregory XIV, Pope

(N ICCOLÒ S FONDRATI ). Born at Somma, near Milan, 11 Feb., 1535; died at Rome, 15 ...

Gregory XV, Pope

(ALESSANDRO LUDOVISI). Born at Bologna, 9 or 15 January, 1554; died at Rome, 8 July, 1623. ...

Gregory XVI, Pope

(MAURO, or BARTOLOMEO ALBERTO CAPPELLARI). Born at Belluno, then in the Venetian territory, 8 ...

Greifswald, University of

The oldest university of Prussia, founded in 1456. Even before this, Greifswald had, for a short ...

Greith, Karl Johann

Bishop and church historian, b. at Rapperswyl, Switzerland, 25 May, 1897; d. at St. Gall, 17 ...

Gremiale

A square or oblong cloth which the bishop, according to the "Cæremoniale" and ...

Grenoble

DIOCESE OF GRENOBLE (GRATIANOPOLITANA) Now comprises the Department of Isère and the Canton ...

Gresemund, Dietrich

German humanist ; b. in 1477, at Speyer ; d. 1512, at Mainz. His father, also named Dietrich, ...

Greslon, Adrien

French missionary; b. at Perigueux, in 1618; entered the Society of Jesus at Bordeaux, 5 ...

Gresset, Jean Baptiste

Born 29 August, 1709; died 16 June, 1777, at Amiens. Having finished his studies at the college ...

Gretser, Jacob

A celebrated Jesuit writer; b. at Markdorf in the Diocese of Constance in 1562; d. at ...

Greuze, Jean-Baptiste

French painter, b. at Tournus in Ardeche, 21 August, 1725; d. at Paris, 21 March, 1805. His ...

Grey Nuns

The Order of Sisters of Charity of the Hôpital Général of Montreal, commonly ...

Grey Nuns of the Cross

A community founded in 1745 at Monteal by Madame d'Youville, known as the Grey Sisters, or Grey ...

Griffin, Gerald

A novelist, dramatist, lyricist; b. 12 December, 1803, at Limerick, Ireland ; d. at Cork, 12 ...

Griffin, Martin Ignatius Joseph

Journalist, historian, b. at Philadelphia, 23 Oct., 1842; d. there, 10 Nov., 1911. In early ...

Griffiths, Thomas

Born in London, 2 June, 1791; died 19 August, 1847; the first and only Vicar Apostolic of the ...

Grillparzer, Franz

An Austrian poet, b. at Vienna, 15 January, 1791, d. 21 January, 1872. After desultory ...

Grimaldi, Francesco Maria

Italian physicist, b. at Bologna, 2 April, 1618; d. in the same city, 28 Dec., 1663. He entered ...

Grimaldi, Giovanni Francesco

An eclectic painter of the Bolognese school ; b. at Bologna, 1606; d. at Rome, 1680. He was a ...

Grimmelshausen, Johann Jacob Christoffel von

The greatest German novelist of the seventeenth century. What we know of his life is largely ...

Groote, Gerard

( Or Geert De Groote; Gerhardus Magnus.) Founder of the "Brethren of the Common Life" , b. ...

Gropper, John

An eminent jurist and theologian, b. 24 Feb., 1503, at Soest, Westphalia ; d. at Rome, 13 March, ...

Grosseteste, Robert

Bishop of Lincoln and one of the most learned men of the Middle Ages ; b. about 1175; d. 9 ...

Grosseto

(Grossetana) Grosseto, suffragan diocese of Siena, has for its episcopal city the capital ...

Grosswardein

( Hungarian Nagy-Várad; Magno-Varadinensis) A diocese of the Latin Rite in ...

Grottaferrata, Abbey of

( Latin Crypta ferrata .) A Basilian monastery near Rome, sometimes said to occupy the site ...

Grueber, Johann

A German Jesuit missionary in China and noted explorer of the seventeenth century; b. at Linz, ...

× Close

Gu 49

Guéranger, Prosper Louis Pascal

Benedictine and polygraph; b. 4 April, 1805, at Sablé-sur-Sarthe; d. at Solesmes, 30 ...

Guérard, Robert

Born at Rouen, 1641; died at the monastery of Saint-Ouen, 2 January, 1715. For some time he ...

Guérin

(1) Eugénie de Guérin A French writer; b. at the château of La Cayla, in ...

Guérin, Anne-Thérèse

(In religion, Mother Theodore) Born at Etables (Côte du Nord), Brittany, France, 2 ...

Guadalajara

(Guadalaxara) Archdiocese in Mexico, separated from the Diocese of Michoacan by Paul III, 31 ...

Guadalupe, Shrine of

Guadalupe is strictly the name of a picture, but was extended to the church containing the ...

Guadeloupe

(Or Basse Terre; Guadalupensis; Imæ Telluris) Diocese in the West Indies, comprises the ...

Guadix, Diocese of

(GUADICENSIS) The Diocese of Guadix, in Spain, comprises the greater part of the Province of ...

Guaicuri Indians

(Pronounced Waikuri .) A group of small tribes, speaking dialectic forms of a common ...

Guamanga, Diocese of

( Or Guamanga). A Peruvian diocese, suffragan to Lima. The See of Guamanga was erected by ...

Guaraní Indians

(Pronounced Waraní .) One of the most important tribal groups of South America, ...

Guarantees, Law of

(LA LEGGE DELLE GUARENTIGIE) A name given to the law passed by the senate and chamber of the ...

Guarda, Diocese of

(EGITANIENSIS.) Province of Beira, Portugal. Near the episcopal city are the ruins of Idanha, ...

Guardi, Francesco

Venetian painter ; born at Venice, 1712; died in the same city, 1793. He was a pupil of ...

Guardian Angels

( See also FEAST OF THE GUARDIAN ANGELS .) That every individual soul has a guardian angel ...

Guardian Angels, Feast of

This feast, like many others, was local before it was placed in the Roman calendar. It was not ...

Guardianship, in Civil Jurisprudence

Guardianship is "the condition or fact of being a guardian; the office or position of guardian" ...

Guarini, Battista

An Italian poet, b. at Ferrara, 1538, d. at Venice, 7 Oct., 1612. His father, Francesco ...

Guarino da Verona

A humanist, b. 1370, at Verona, Italy ; d. 1460, at Ferrara. He studied Latin in the school ...

Guastalla, Diocese of

(GUASTELLENSIS). In the province of Reggio Emilia (Central Italy ) on the left bank of the Po ...

Guastallines

Luigia Torelli, Countess of Guastalla (b. about 1500; d. 29 Oct., 1559 or 1569), widowed for ...

Guatemala, Santiago de

(Sancti Jacobi majoris de Guatemala) Archdiocese conterminous with the Republic of Guatemala, ...

Guayaquil

A RCHDIOCESE OF G UAYAQUIL (G UAYAQUILENSIS ). Guayaquil, the capital of the Ecuadorian ...

Gubbio

Diocese of Eugubinensis, in the province of Perugia in Umbria (Central Italy ). The city ...

Gudenus, Moritz

A German convert to the Catholic faith from the Protestant ministry; b. 11 April, 1596, at ...

Gudula, Saint

(Latin, Guodila ). Born in Brabant, Belgium, of Witger and Amalberga, in the seventh ...

Guelphs and Ghibellines

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...

Guglielmini, Giovanni Battista

Scientist, b. at Bologna, 16 August, 1763; d. in the same city, l5 December, 1817. He is known as ...

Guiana

(Or Guayana .) Guiana was the name given to all that region of South America which extends ...

Guibert of Ravenna

An antipope, known as Clement III, 1080 (1084) to 1100; born at Parma about 1025; died at ...

Guicciardini, Francesco

An historian and statesman; born at Florence, 1483; died there, 23 May, 1540. His parents, Piero ...

Guido of Arezzo

(Guido Aretinus). A monk of the Order of St. Benedict, b. (according to Dom Morin in the ...

Guigues du Chastel

(Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...

Guijon, André

Bishop and orator; born in November, 1548, at Autun ; died in September, 1631. He was the son ...

Guilds

Guilds were voluntary associations for religious, social, and commercial purposes. These ...

Guiney, Patrick Robert

Second and eldest surviving son of James Roger Guiney and Judith Macrae; born at Parkstown, Co. ...

Guiscard, Robert

Duke of Apulia and Calabria, founder of the Norman state of the Two Sicilies; born about 1016; ...

Guise, House of

The House of Guise, a branch of the ducal family of Lorraine, played an important part in the ...

Guitmund

A Bishop of Aversa, a Benedictine monk, theologian, and opponent of Berengarius ; born at an ...

Gulf of St. Lawrence

Vicariate erected 12 September, 1905, and formed from the prefecture Apostolic of the same name ...

Gunpowder Plot, The

(Oath taken May, 1604, plot discovered November, 1605). Robert Catesby, the originator of the ...

Gunther, Blessed

A hermit in Bohemia in the eleventh century; b. about 955; d. at Hartmanitz, Bohemia, 9 ...

Gurk

(GURCENSIS) A prince-bishopric of Carinthia, suffragan to Salzburg, erected by Archbishop ...

Gury, Jean-Pierre

Moral theologian ; b. at Mailleroncourt, Haute-Saône, 23 January, 1801; d. at Merc ur, ...

Gusmão, Bartholomeu Lourenço de

Naturalist, and the first aeronaut; b. in 1685 at Santos in the province of São Paulo , ...

Gutenberg, Johann

(Henne Gänsfleisch zur Laden, commonly called Gutenberg). Inventor of printing; born about ...

Guthlac, Saint

Hermit; born about 673; died at Croyland, England, 11 April, 714. Our authority for the life ...

Guyon, Jeanne-Marie-Bouvier de La Motte-

A celebrated French mystic of the seventeenth century; born at Montargis, in the Orléanais, ...

Guzmán, Fernando Pérez de

Señor de Batres; Spanish historian and poet (1376-1458). He belonged to a family ...

× Close

Gy 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.